• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Kodachi RSS Feed DistroWatch.com: Linux Kodachi

Linux Kodachi


Last Update: 2024-02-02 02:44 UTC


Linux Kodachi is a Debian-based distribution which can be run from a DVD or USB thumb drive. The distribution filters all network traffic through a VPN and the Tor network, obscuring the user's network location. The distribution attempts to clean up after itself, removing traces of its use from the computer.

Popularity (hits per day): 12 months: 94 (122), 6 months: 93 (120), 3 months: 97 (114), 4 weeks: 87 (118), 1 week: 83 (110)

Average visitor rating: 7.54/10 from 48 review(s).


Kodachi Summary
Distribution Linux Kodachi
Home Page https://www.digi77.com/linux-kodachi/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots https://www.digi77.com/linux-kodachi/DistroWatch Gallery
Screencasts
Download Mirrors https://sourceforge.net/projects/linuxkodachi/files/
Bug Tracker --
Related Websites  
Reviews  
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2021-03-18: Distribution Release: Linux Kodachi 8.0
 • 2020-10-18: Distribution Release: Linux Kodachi 7.3
 • 2020-05-25: Distribution Release: Linux Kodachi 7.0
 • 2019-06-28: Distribution Release: Linux Kodachi 6.1
 • 2019-02-09: Distribution Release: Linux Kodachi 6.0
 • 2018-10-04: Distribution Release: Linux Kodachi 4.0
 • 2016-12-30: Distribution Release: Linux Kodachi 3.5
 • More Kodachi releases...

  Headlines:
 • 2018-11-22 Kodachi replaces 5.3 media
 • More Kodachi headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 8.27 7.6 6.2 4.1 3.7
Release Date 2023-02-22 2020-11-14 2019-08-25 2018-10-06 2017-01-06
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 2900-3000 3100-3200 3100-3200 3400-3500 2000-2100
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce Xfce Xfce Xfce
Package Management DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt)
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd systemd
Journaled File Systems ext3, ext4 ext3, ext4 ext3, ext4 ext3, ext4 ext3, ext4
Multilingual Yes Yes Yes Yes Yes
Asian Language Support          
Full Package List 8.27 7.6 6.2 4.1 3.7

Full Package List:   Linux Kodachi 3.7
  Number of packages: 2,145 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acl 2.2.52-2
  •  acpi 1.7-1
  •  adduser 3.113+nmu3
  •  adwaita-icon-theme 3.14.0-2
  •  alsa-base 1.0.27+1
  •  alsa-utils 1.0.28-1
  •  amd64-microcode 2.20160316.1~deb8u1
  •  anacron 2.3-23
  •  apt 1.0.9.8.4
  •  aptitude 0.6.11-1+b1
  •  aptitude-common 0.6.11-1
  •  aptitude-doc-en 0.6.11-1
  •  apt-listchanges 2.85.13+nmu1
  •  apt-utils 1.0.9.8.4
  •  arj 3.10.22-13
  •  aspell 0.60.7~20110707-1.3
  •  aspell-en 7.1-0-1.1
  •  at 3.1.16-1
  •  at-spi2-core 2.14.0-1
  •  audacity 2.0.6-2
  •  audacity-data 2.0.6-2
  •  avahi-autoipd 0.6.31-5
  •  avahi-daemon 0.6.31-5
  •  b43-fwcutter 1:019-2
  •  base-files 8+deb8u6
  •  base-passwd 3.5.37
  •  bash 4.3-11+b1
  •  bash-completion 1:2.1-4
  •  bc 1.06.95-9
  •  bind9-host 1:9.9.5.dfsg-9+deb8u8
  •  binfmt-support 2.1.5-1
  •  binutils 2.25-5
  •  bleachbit 1.4-1
  •  bluetooth 5.23-2
  •  bluez 5.23-2+b1
  •  bsd-mailx 8.1.2-0.20141216cvs-2
  •  bsdmainutils 9.0.6
  •  bsdutils 1:2.25.2-6
  •  build-essential 11.7
  •  busybox 1:1.22.0-9+deb8u1
  •  bzip2 1.0.6-7+b3
  •  cabextract 1.4-5
  •  ca-certificates 20141019+deb8u1
  •  ca-certificates-java 20140324
  •  cairo-dock 3.4.0-1
  •  cairo-dock-alsamixer-plug-in 3.4.0-1+b1
  •  cairo-dock-animated-icons-plug-in 3.4.0-1+b1
  •  cairo-dock-cairo-penguin-plug-in 3.4.0-1+b1
  •  cairo-dock-clipper-plug-in 3.4.0-1+b1
  •  cairo-dock-clock-plug-in 3.4.0-1+b1
  •  cairo-dock-core 3.4.0-1
  •  cairo-dock-dbus-plug-in 3.4.0-1+b1
  •  cairo-dock-desklet-rendering-plug-in 3.4.0-1+b1
  •  cairo-dock-dialog-rendering-plug-in 3.4.0-1+b1
  •  cairo-dock-dnd2share-plug-in 3.4.0-1+b1
  •  cairo-dock-drop-indicator-plug-in 3.4.0-1+b1
  •  cairo-dock-dustbin-plug-in 3.4.0-1+b1
  •  cairo-dock-folders-plug-in 3.4.0-1+b1
  •  cairo-dock-gmenu-plug-in 3.4.0-1+b1
  •  cairo-dock-icon-effect-plug-in 3.4.0-1+b1
  •  cairo-dock-illusion-plug-in 3.4.0-1+b1
  •  cairo-dock-impulse-plug-in 3.4.0-1+b1
  •  cairo-dock-keyboard-indicator-plug-in 3.4.0-1+b1
  •  cairo-dock-logout-plug-in 3.4.0-1+b1
  •  cairo-dock-mail-plug-in 3.4.0-1+b1
  •  cairo-dock-messaging-menu-plug-in 3.4.0-1+b1
  •  cairo-dock-motion-blur-plug-in 3.4.0-1+b1
  •  cairo-dock-musicplayer-plug-in 3.4.0-1+b1
  •  cairo-dock-netspeed-plug-in 3.4.0-1+b1
  •  cairo-dock-plug-in-data 3.4.0-1
  •  cairo-dock-plug-ins 3.4.0-1+b1
  •  cairo-dock-powermanager-plug-in 3.4.0-1+b1
  •  cairo-dock-quick-browser-plug-in 3.4.0-1+b1
  •  cairo-dock-recent-events-plug-in 3.4.0-1+b1
  •  cairo-dock-remote-control-plug-in 3.4.0-1+b1
  •  cairo-dock-rendering-plug-in 3.4.0-1+b1
  •  cairo-dock-rssreader-plug-in 3.4.0-1+b1
  •  cairo-dock-shortcuts-plug-in 3.4.0-1+b1
  •  cairo-dock-showdesktop-plug-in 3.4.0-1+b1
  •  cairo-dock-showmouse-plug-in 3.4.0-1+b1
  •  cairo-dock-slider-plug-in 3.4.0-1+b1
  •  cairo-dock-stack-plug-in 3.4.0-1+b1
  •  cairo-dock-switcher-plug-in 3.4.0-1+b1
  •  cairo-dock-system-monitor-plug-in 3.4.0-1+b1
  •  cairo-dock-systray-plug-in 3.4.0-1+b1
  •  cairo-dock-terminal-plug-in 3.4.0-1+b1
  •  cairo-dock-tomboy-plug-in 3.4.0-1+b1
  •  cairo-dock-toons-plug-in 3.4.0-1+b1
  •  cairo-dock-weather-plug-in 3.4.0-1+b1
  •  cairo-dock-weblets-plug-in 3.4.0-1+b1
  •  cairo-dock-wifi-plug-in 3.4.0-1+b1
  •  cairo-dock-xgamma-plug-in 3.4.0-1+b1
  •  cgmanager 0.33-2+deb8u2
  •  checkinstall 1.6.2-4
  •  cli-common 0.9+nmu1
  •  coinor-libcbc3 2.8.12-1
  •  coinor-libcgl1 0.58.9-1
  •  coinor-libclp1 1.15.10-1
  •  coinor-libcoinmp1:amd64 1.7.6+dfsg1-1
  •  coinor-libcoinutils3 2.9.15-3
  •  coinor-libosi1 0.106.9-1
  •  colord 1.2.1-1+b2
  •  colord-data 1.2.1-1
  •  conky 1.9.0-6
  •  conky-all 1.9.0-6
  •  console-setup 1.123
  •  console-setup-linux 1.123
  •  coreutils 8.23-4
  •  cpio 2.11+dfsg-4.1+deb8u1
  •  cpp 4:4.9.2-2
  •  cpp-4.8 4.8.4-1
  •  cpp-4.9 4.9.2-10
  •  cracklib-runtime 2.9.2-1
  •  crda 3.13-1
  •  cron 3.0pl1-127+deb8u1
  •  cups 1.7.5-11+deb8u1
  •  cups-browsed 1.0.61-5+deb8u3
  •  cups-bsd 1.7.5-11+deb8u1
  •  cups-client 1.7.5-11+deb8u1
  •  cups-common 1.7.5-11+deb8u1
  •  cups-core-drivers 1.7.5-11+deb8u1
  •  cups-daemon 1.7.5-11+deb8u1
  •  cups-filters 1.0.61-5+deb8u3
  •  cups-filters-core-drivers 1.0.61-5+deb8u3
  •  cups-pk-helper 0.2.5-2+b1
  •  cups-ppdc 1.7.5-11+deb8u1
  •  cups-server-common 1.7.5-11+deb8u1
  •  curl 7.38.0-4+deb8u5
  •  dash 0.5.7-4+b1
  •  dbus 1.8.20-0+deb8u1
  •  dbus-x11 1.8.20-0+deb8u1
  •  dc 1.06.95-9
  •  dconf-cli 0.22.0-1
  •  dconf-gsettings-backend:amd64 0.22.0-1
  •  dconf-service 0.22.0-1
  •  debconf 1.5.56
  •  debconf-i18n 1.5.56
  •  debian-archive-keyring 2014.3
  •  debian-faq 5.0.3
  •  debianutils 4.4+b1
  •  default-jre 2:1.7-52
  •  default-jre-headless 2:1.7-52
  •  desktop-base 8.0.2
  •  desktop-file-utils 0.22-1
  •  dh-python 1.20141111-2
  •  dialog 1.2-20140911-1
  •  dictionaries-common 1.23.17
  •  diffutils 1:3.3-1+b1
  •  dirmngr 1.1.1-5
  •  disper 0.3.1-2
  •  dkms 2.2.0.3-2
  •  dmidecode 2.12-3
  •  dmsetup 2:1.02.90-2.2+deb8u1
  •  dnsmasq-base 2.72-3+deb8u1
  •  dns-root-data 2014060201+2
  •  dnsutils 1:9.9.5.dfsg-9+deb8u8
  •  docbook-xml 4.5-7.2
  •  docbook-xsl 1.78.1+dfsg-1
  •  doc-debian 6.2
  •  docutils-common 0.12+dfsg-1
  •  docutils-doc 0.12+dfsg-1
  •  dosfstools 3.0.27-1
  •  dpkg 1.17.27
  •  dpkg-dev 1.17.27
  •  e2fslibs:amd64 1.42.12-2
  •  e2fsprogs 1.42.12-2
  •  easy-rsa 2.2.2-1
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-10.1
  •  enigmail 2:1.8.2-4~deb8u1
  •  espeak-data:amd64 1.48.04+dfsg-1
  •  ethtool 1:3.16-1
  •  evince-common 3.14.1-2+deb8u1
  •  evince-gtk 3.14.1-2+deb8u1
  •  exfalso 3.2.2-1
  •  exim4 4.84.2-2+deb8u2
  •  exim4-base 4.84.2-2+deb8u2
  •  exim4-config 4.84.2-2+deb8u2
  •  exim4-daemon-light 4.84.2-2+deb8u2
  •  exo-utils 0.10.2-4
  •  fakeroot 1.20.2-1
  •  fcitx 1:4.2.8.5-2
  •  fcitx-bin 1:4.2.8.5-2
  •  fcitx-config-common 0.4.7-2
  •  fcitx-config-gtk 0.4.7-2
  •  fcitx-data 1:4.2.8.5-2
  •  fcitx-frontend-all 1:4.2.8.5-2
  •  fcitx-frontend-gtk2:amd64 1:4.2.8.5-2
  •  fcitx-frontend-gtk3:amd64 1:4.2.8.5-2
  •  fcitx-frontend-qt4:amd64 1:4.2.8.5-2
  •  fcitx-frontend-qt5:amd64 0.1.2-2+b1
  •  fcitx-libs:amd64 1:4.2.8.5-2
  •  fcitx-libs-gclient:amd64 1:4.2.8.5-2
  •  fcitx-libs-qt5:amd64 0.1.2-2+b1
  •  fcitx-libs-qt:amd64 1:4.2.8.5-2
  •  fcitx-module-dbus 1:4.2.8.5-2
  •  fcitx-module-kimpanel 1:4.2.8.5-2
  •  fcitx-module-lua 1:4.2.8.5-2
  •  fcitx-modules 1:4.2.8.5-2
  •  fcitx-module-x11 1:4.2.8.5-2
  •  fcitx-ui-classic 1:4.2.8.5-2
  •  file 1:5.22+15-2+deb8u2
  •  file-roller 3.14.1-1
  •  filezilla 3.9.0.5-1
  •  filezilla-common 3.9.0.5-1
  •  findutils 4.4.2-9+b1
  •  firebird2.5-common 2.5.3.26778.ds4-5
  •  firebird2.5-common-doc 2.5.3.26778.ds4-5
  •  firebird2.5-server-common 2.5.3.26778.ds4-5
  •  firefox-esr 45.6.0esr-1~deb8u1
  •  firejail 0.9.42-1
  •  firetools 0.9.40.1-1
  •  firmware-adi 0.43
  •  firmware-atheros 0.43
  •  firmware-b43-installer 1:019-2
  •  firmware-b43legacy-installer 1:019-2
  •  firmware-bnx2 0.43
  •  firmware-bnx2x 0.43
  •  firmware-brcm80211 0.43
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intelwimax 0.43
  •  firmware-ipw2x00 0.43
  •  firmware-ivtv 0.43
  •  firmware-iwlwifi 0.43
  •  firmware-libertas 0.43
  •  firmware-linux 0.43
  •  firmware-linux-free 3.3
  •  firmware-linux-nonfree 0.43
  •  firmware-myricom 0.43
  •  firmware-netxen 0.43
  •  firmware-qlogic 0.43
  •  firmware-ralink 0.43
  •  firmware-realtek 0.43
  •  flashplugin-nonfree 1:3.6.1+deb8u1
  •  fontconfig 2.11.0-6.3+deb8u1
  •  fontconfig-config 2.11.0-6.3+deb8u1
  •  fonts-dejavu 2.34-1
  •  fonts-dejavu-core 2.34-1
  •  fonts-dejavu-extra 2.34-1
  •  fonts-droid 1:4.4.4r2-6
  •  fonts-freefont-ttf 20120503-4
  •  fonts-liberation 1.07.4-1
  •  fonts-opensymbol 2:102.6+LibO4.3.3-2+deb8u5
  •  fonts-sil-gentium 20081126:1.02-13
  •  fonts-sil-gentium-basic 1.1-7
  •  foomatic-db-compressed-ppds 20150411-1
  •  foomatic-db-engine 4.0.11-1
  •  freepats 20060219-1
  •  ftp 0.17-31
  •  fuse 2.9.3-15+deb8u2
  •  g++ 4:4.9.2-2
  •  g++-4.9 4.9.2-10
  •  gcc 4:4.9.2-2
  •  gcc-4.8 4.8.4-1
  •  gcc-4.8-base:amd64 4.8.4-1
  •  gcc-4.9 4.9.2-10
  •  gcc-4.9-base:amd64 4.9.2-10
  •  gconf2 3.2.6-3
  •  gconf2-common 3.2.6-3
  •  gconf-service 3.2.6-3
  •  gcr 3.14.0-2
  •  gdb 7.7.1+dfsg-5
  •  gdbserver 7.7.1+dfsg-5
  •  gdebi-core 0.9.5.5+nmu1
  •  gdisk 0.8.10-2
  •  geany 1.24.1+dfsg-1
  •  geany-common 1.24.1+dfsg-1
  •  geany-plugin-addons 1.24+dfsg-5
  •  geany-plugin-autoclose 1.24+dfsg-5
  •  geany-plugin-codenav 1.24+dfsg-5
  •  geany-plugin-debugger 1.24+dfsg-5
  •  geany-plugin-defineformat 1.24+dfsg-5
  •  geany-plugin-devhelp 1.24+dfsg-5
  •  geany-plugin-doc 1.24+dfsg-5
  •  geany-plugin-extrasel 1.24+dfsg-5
  •  geany-plugin-gendoc 1.24+dfsg-5
  •  geany-plugin-geniuspaste 1.24+dfsg-5
  •  geany-plugin-gproject 1.24+dfsg-5
  •  geany-plugin-insertnum 1.24+dfsg-5
  •  geany-plugin-latex 1.24+dfsg-5
  •  geany-plugin-lipsum 1.24+dfsg-5
  •  geany-plugin-lua 1.24+dfsg-5
  •  geany-plugin-macro 1.24+dfsg-5
  •  geany-plugin-miniscript 1.24+dfsg-5
  •  geany-plugin-multiterm 1.24+dfsg-5
  •  geany-plugin-numberedbookmarks 1.24+dfsg-5
  •  geany-plugin-pairtaghighlighter 1.24+dfsg-5
  •  geany-plugin-pg 1.24+dfsg-5
  •  geany-plugin-pohelper 1.24+dfsg-5
  •  geany-plugin-prettyprinter 1.24+dfsg-5
  •  geany-plugin-prj 1.24+dfsg-5
  •  geany-plugin-py 1.24+dfsg-5
  •  geany-plugins 1.24+dfsg-5
  •  geany-plugins-common 1.24+dfsg-5
  •  geany-plugin-sendmail 1.24+dfsg-5
  •  geany-plugin-shiftcolumn 1.24+dfsg-5
  •  geany-plugin-spellcheck 1.24+dfsg-5
  •  geany-plugin-tableconvert 1.24+dfsg-5
  •  geany-plugin-treebrowser 1.24+dfsg-5
  •  geany-plugin-updatechecker 1.24+dfsg-5
  •  geany-plugin-vc 1.24+dfsg-5
  •  geany-plugin-webhelper 1.24+dfsg-5
  •  geany-plugin-xmlsnippets 1.24+dfsg-5
  •  gedit 3.14.0-3
  •  gedit-common 3.14.0-3
  •  genisoimage 9:1.1.11-3
  •  geoclue-2.0 2.1.10-2
  •  geoip-bin 1.6.2-4
  •  geoip-database 20150317-1
  •  gettext-base 0.19.3-2
  •  ghostscript 9.06~dfsg-2+deb8u4
  •  gimp 2.8.14-1+deb8u1
  •  gimp-data 2.8.14-1+deb8u1
  •  gir1.2-atk-1.0 2.14.0-1
  •  gir1.2-atspi-2.0 2.14.0-1
  •  gir1.2-clutter-1.0 1.20.0-1
  •  gir1.2-clutter-gst-2.0 2.0.12-1
  •  gir1.2-cogl-1.0 1.18.2-3
  •  gir1.2-coglpango-1.0 1.18.2-3
  •  gir1.2-evince-3.0 3.14.1-2+deb8u1
  •  gir1.2-freedesktop:amd64 1.42.0-2.2
  •  gir1.2-gdkpixbuf-2.0 2.31.1-2+deb8u5
  •  gir1.2-glib-2.0:amd64 1.42.0-2.2
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b1
  •  gir1.2-gst-plugins-base-1.0 1.4.4-2
  •  gir1.2-gstreamer-1.0 1.4.4-2
  •  gir1.2-gtk-3.0:amd64 3.14.5-1+deb8u1
  •  gir1.2-gtkclutter-1.0 1.6.0-1
  •  gir1.2-gtksource-3.0:amd64 3.14.1-1
  •  gir1.2-ibus-1.0:amd64 1.5.9-1
  •  gir1.2-javascriptcoregtk-3.0:amd64 2.4.9-1~deb8u1
  •  gir1.2-json-1.0 1.0.2-1
  •  gir1.2-keybinder-3.0 0.3.0-1
  •  gir1.2-nautilus-3.0 3.14.1-2
  •  gir1.2-notify-0.7 0.7.6-2
  •  gir1.2-packagekitglib-1.0 1.0.1-2
  •  gir1.2-pango-1.0:amd64 1.36.8-3
  •  gir1.2-peas-1.0 1.12.1-2
  •  gir1.2-polkit-1.0 0.105-15~deb8u2
  •  gir1.2-poppler-0.18 0.26.5-2+deb8u1
  •  gir1.2-soup-2.4 2.48.0-1
  •  gir1.2-webkit-3.0:amd64 2.4.9-1~deb8u1
  •  gir1.2-wnck-3.0:amd64 3.4.9-3
  •  git 1:2.1.4-2.1+deb8u2
  •  git-man 1:2.1.4-2.1+deb8u2
  •  gksu 2.0.2-9
  •  glib-networking:amd64 2.42.0-2
  •  glib-networking-common 2.42.0-2
  •  glib-networking-services 2.42.0-2
  •  gnome-accessibility-themes 3.14.2.2-1
  •  gnome-brave-icon-theme 5.5.1-2
  •  gnome-colors 5.5.1-2
  •  gnome-colors-common 5.5.1-2
  •  gnome-desktop3-data 3.14.1-1
  •  gnome-disk-utility 3.12.1-1+b1
  •  gnome-dust-icon-theme 5.5.1-2
  •  gnome-human-icon-theme 5.5.1-2
  •  gnome-icon-theme 3.12.0-1
  •  gnome-icon-theme-symbolic 3.12.0-1
  •  gnome-illustrious-icon-theme 5.5.1-2
  •  gnome-keyring 3.14.0-1+b1
  •  gnome-mime-data 2.18.0-1
  •  gnome-noble-icon-theme 5.5.1-2
  •  gnome-orca 3.14.0-4+deb8u1
  •  gnome-power-manager 3.14.1-1
  •  gnome-search-tool 3.6.0-1
  •  gnome-settings-daemon 3.14.2-3
  •  gnome-sushi 3.12.0-2+b1
  •  gnome-themes-standard:amd64 3.14.2.2-1
  •  gnome-themes-standard-data 3.14.2.2-1
  •  gnome-user-guide 3.14.1-1
  •  gnome-wine-icon-theme 5.5.1-2
  •  gnome-wise-icon-theme 5.5.1-2
  •  gnote 3.14.0-1
  •  gnupg 1.4.18-7+deb8u3
  •  gnupg2 2.0.26-6+deb8u1
  •  gnupg-agent 2.0.26-6+deb8u1
  •  gnustep-base-common 1.24.7-1
  •  gnustep-base-runtime 1.24.7-1
  •  gnustep-common 2.6.6-3
  •  gpa 0.9.5-2+deb8u1
  •  gparted 0.19.0-2
  •  gpgsm 2.0.26-6+deb8u1
  •  gpgv 1.4.18-7+deb8u3
  •  grep 2.20-4.1
  •  groff-base 1.22.2-8
  •  grub2-common 2.02~beta2-22+deb8u1
  •  grub-common 2.02~beta2-22+deb8u1
  •  grub-pc 2.02~beta2-22+deb8u1
  •  grub-pc-bin 2.02~beta2-22+deb8u1
  •  gsettings-desktop-schemas 3.14.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2
  •  gstreamer0.10-alsa:amd64 0.10.36-2
  •  gstreamer0.10-gconf:amd64 0.10.31-3+nmu4+deb8u2
  •  gstreamer0.10-nice:amd64 0.1.7-1
  •  gstreamer0.10-plugins-bad:amd64 0.10.23-7.4+deb8u2
  •  gstreamer0.10-plugins-base:amd64 0.10.36-2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu4+deb8u2
  •  gstreamer0.10-x:amd64 0.10.36-2
  •  gstreamer1.0-libav:amd64 1.4.4-2
  •  gstreamer1.0-plugins-base:amd64 1.4.4-2
  •  gstreamer1.0-plugins-good:amd64 1.4.4-2+deb8u2
  •  gstreamer1.0-plugins-ugly:amd64 1.4.4-2+b1
  •  gstreamer1.0-vaapi:amd64 0.5.9-2
  •  gstreamer1.0-x:amd64 1.4.4-2
  •  gtk2-engines-murrine:amd64 0.98.1.1-5
  •  gtk2-engines-pixbuf:amd64 2.24.25-3+deb8u1
  •  gtk2-engines-xfce 3.0.1-2
  •  gufw 12.10.0-1
  •  gvfs:amd64 1.22.2-1
  •  gvfs-backends 1.22.2-1
  •  gvfs-common 1.22.2-1
  •  gvfs-daemons 1.22.2-1
  •  gvfs-fuse 1.22.2-1
  •  gvfs-libs:amd64 1.22.2-1
  •  gzip 1.6-4
  •  hddtemp 0.3-beta15-52
  •  hicolor-icon-theme 0.13-1
  •  host 1:9.9.5.dfsg-9+deb8u8
  •  hostname 3.15
  •  hplip 3.14.6-1+b2
  •  hplip-data 3.14.6-1
  •  hp-ppd 0.9-0.2
  •  htop 1.0.3-1
  •  hunspell-en-us 20070829-6
  •  hwdata 0.267-1
  •  hyphen-en-us 2.8.8-1
  •  i965-va-driver:amd64 1.4.1-2
  •  iamerican 3.3.02-6
  •  ibritish 3.3.02-6
  •  ibus 1.5.9-1
  •  icedove 1:45.5.1-1~deb8u1
  •  icedtea-7-plugin:amd64 1.5.3-1
  •  icedtea-netx:amd64 1.5.3-1
  •  icedtea-netx-common 1.5.3-1
  •  icedtea-plugin 1.5.3-1
  •  iceowl-extension 1:45.5.1-1~deb8u1
  •  iceweasel 45.6.0esr-1~deb8u1
  •  ienglish-common 3.3.02-6
  •  ifupdown 0.7.53.1
  •  imagemagick-6.q16 8:6.8.9.9-5+deb8u6
  •  imagemagick 8:6.8.9.9-5+deb8u6
  •  imagemagick-common 8:6.8.9.9-5+deb8u6
  •  im-config 0.27-2
  •  info 5.2.0.dfsg.1-6
  •  init 1.22
  •  initramfs-tools 0.120+deb8u2
  •  initscripts 2.88dsf-59
  •  init-system-helpers 1.22
  •  insserv 1.14.0-5
  •  install-info 5.2.0.dfsg.1-6
  •  intel-microcode 3.20160714.1~deb8u1
  •  iproute2 3.16.0-2
  •  iptables 1.4.21-2+b1
  •  iputils-arping 3:20121221-5+b2
  •  iputils-ping 3:20121221-5+b2
  •  irqbalance 1.0.6-3
  •  isc-dhcp-client 4.3.1-6+deb8u2
  •  isc-dhcp-common 4.3.1-6+deb8u2
  •  iso-codes 3.57-1
  •  ispell 3.3.02-6
  •  iucode-tool 1.1.1-1
  •  iw 3.17-1
  •  java-common 0.52
  •  javascript-common 11
  •  kate-data 4:4.14.2-2
  •  katepart 4:4.14.2-2
  •  kbd 1.15.5-2
  •  kdelibs5-data 4:4.14.2-5+deb8u1
  •  kdelibs5-plugins 4:4.14.2-5+deb8u1
  •  kdelibs-bin 4:4.14.2-5+deb8u1
  •  kde-runtime 4:4.14.2-2
  •  kde-runtime-data 4:4.14.2-2
  •  kdoctools 4:4.14.2-5+deb8u1
  •  keepass2 2.28+dfsg-1
  •  keepassx 0.4.3+dfsg-0.1+deb8u1
  •  keyboard-configuration 1.123
  •  klibc-utils 2.0.4-2
  •  kmod 18-3
  •  krb5-locales 1.12.1+dfsg-19+deb8u2
  •  krusader 1:2.4.0~beta3-2
  •  ksh 93u+20120801-1
  •  lame 3.99.5+repack1-7+deb8u1
  •  laptop-detect 0.13.7
  •  less 458-3
  •  liba52-0.7.4 0.7.4-17
  •  libaa1:amd64 1.4p5-43
  •  libaacs0:amd64 0.7.1-1+b1
  •  libabw-0.1-1 0.1.0-2
  •  libacl1:amd64 2.2.52-2
  •  libalgorithm-c3-perl 0.09-1
  •  libalgorithm-diff-perl 1.19.02-3
  •  libalgorithm-diff-xs-perl 0.04-3+b1
  •  libalgorithm-merge-perl 0.08-2
  •  libamd2.3.1:amd64 1:4.2.1-3
  •  libao4 1.1.0-3
  •  libao-common 1.1.0-3
  •  libapt-inst1.5:amd64 1.0.9.8.4
  •  libapt-pkg4.12:amd64 1.0.9.8.4
  •  libarchive13:amd64 3.1.2-11+deb8u3
  •  libarchive-extract-perl 0.72-1
  •  libarchive-zip-perl 1.39-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan0:amd64 4.8.4-1
  •  libasan1:amd64 4.9.2-10
  •  libasound2:amd64 1.0.28-1
  •  libasound2-data 1.0.28-1
  •  libasound2-plugins:amd64 1.0.28-1+b1
  •  libaspell15:amd64 0.60.7~20110707-1.3
  •  libasprintf0c2:amd64 0.19.3-2
  •  libass5:amd64 0.10.2-3
  •  libassuan0:amd64 2.1.2-2
  •  libasyncns0:amd64 0.8-5
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.14.0-1
  •  libatk1.0-data 2.14.0-1
  •  libatk-adaptor:amd64 2.14.0-2
  •  libatk-bridge2.0-0:amd64 2.14.0-2
  •  libatkmm-1.6-1:amd64 2.22.7-2.1
  •  libatk-wrapper-java 0.30.5-1
  •  libatk-wrapper-java-jni:amd64 0.30.5-1
  •  libatomic1:amd64 4.9.2-10
  •  libatspi2.0-0:amd64 2.14.0-1
  •  libattica0.4:amd64 0.4.2-1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudclient2:amd64 3.5~rc2-1
  •  libaudio2:amd64 1.9.4-3
  •  libaudit1:amd64 1:2.4-1+b1
  •  libaudit-common 1:2.4-1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.31-5
  •  libavahi-common3:amd64 0.6.31-5
  •  libavahi-common-data:amd64 0.6.31-5
  •  libavahi-core7:amd64 0.6.31-5
  •  libavahi-glib1:amd64 0.6.31-5
  •  libavc1394-0:amd64 0.5.4-2
  •  libavcodec56:amd64 6:11.8-1~deb8u1
  •  libavformat56:amd64 6:11.8-1~deb8u1
  •  libavresample2:amd64 6:11.8-1~deb8u1
  •  libavutil54:amd64 6:11.8-1~deb8u1
  •  libbabl-0.1-0:amd64 0.1.10-2
  •  libbasicusageenvironment0 2014.01.13-1
  •  libbind9-90 1:9.9.5.dfsg-9+deb8u8
  •  libbit-vector-perl 7.3-1+b2
  •  libblas3 1.2.20110419-10
  •  libblas-common 1.2.20110419-10
  •  libblkid1:amd64 2.25.2-6
  •  libbluetooth3:amd64 5.23-2+b1
  •  libbluray1:amd64 1:0.6.2-1
  •  libbonobo2-0:amd64 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0:amd64 2.24.5-2
  •  libbonoboui2-common 2.24.5-2
  •  libboost-date-time1.55.0:amd64 1.55.0+dfsg-3
  •  libboost-iostreams1.55.0:amd64 1.55.0+dfsg-3
  •  libboost-system1.55.0:amd64 1.55.0+dfsg-3
  •  libbrlapi0.6:amd64 5.2~20141018-5
  •  libbsd0:amd64 0.7.0-2
  •  libburn4 1.3.2-1.1
  •  libbz2-1.0:amd64 1.0.6-7+b3
  •  libc6:amd64 2.19-18+deb8u6
  •  libc6-dbg:amd64 2.19-18+deb8u6
  •  libc6-dev:amd64 2.19-18+deb8u6
  •  libcaca0:amd64 0.99.beta19-2
  •  libcairo2:amd64 1.14.0-2.1+deb8u1
  •  libcairo-gobject2:amd64 1.14.0-2.1+deb8u1
  •  libcairomm-1.0-1 1.10.0-1.1
  •  libcairo-perl 1.104-2
  •  libcamd2.3.1:amd64 1:4.2.1-3
  •  libcanberra0:amd64 0.30-2.1
  •  libcanberra-gtk3-0:amd64 0.30-2.1
  •  libcanberra-gtk3-module:amd64 0.30-2.1
  •  libcap2:amd64 1:2.24-8
  •  libcap2-bin 1:2.24-8
  •  libcap-ng0:amd64 0.7.4-2
  •  libcarp-clan-perl 6.04-1
  •  libc-bin 2.19-18+deb8u6
  •  libccolamd2.8.0:amd64 1:4.2.1-3
  •  libcdaudio1 0.99.12p2-13+b1
  •  libcddb2 1.3.2-5
  •  libc-dev-bin 2.19-18+deb8u6
  •  libcdio13 0.83-4.2
  •  libcdio-cdda1 0.83-4.2
  •  libcdio-paranoia1 0.83-4.2
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1 0.1.0-3
  •  libcgi-fast-perl 1:2.04-1
  •  libcgi-pm-perl 4.09-1
  •  libcgmanager0:amd64 0.33-2+deb8u2
  •  libcholmod2.1.2:amd64 1:4.2.1-3
  •  libchromaprint0:amd64 1.2-1
  •  libcilkrts5:amd64 4.9.2-10
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.26-1
  •  libclass-c3-xs-perl 0.13-2+b1
  •  libclass-data-inheritable-perl 0.08-2
  •  libclass-isa-perl 0.36-5
  •  libclass-method-modifiers-perl 2.11-1
  •  libcloog-isl4:amd64 0.18.2-1+b2
  •  libclucene-contribs1:amd64 2.3.3.4-4
  •  libclucene-core1:amd64 2.3.3.4-4
  •  libclutter-1.0-0:amd64 1.20.0-1
  •  libclutter-1.0-common 1.20.0-1
  •  libclutter-gst-2.0-0:amd64 2.0.12-1
  •  libclutter-gtk-1.0-0:amd64 1.6.0-1
  •  libcmis-0.4-4 0.4.1-7
  •  libcogl20:amd64 1.18.2-3
  •  libcogl-common 1.18.2-3
  •  libcogl-pango20:amd64 1.18.2-3
  •  libcogl-path20:amd64 1.18.2-3
  •  libcolamd2.8.0:amd64 1:4.2.1-3
  •  libcolord2:amd64 1.2.1-1+b2
  •  libcolorhug2:amd64 1.2.1-1+b2
  •  libcomerr2:amd64 1.42.12-2
  •  libcommon-sense-perl 3.73-2+b3
  •  libcpan-meta-perl 2.142690-1
  •  libcrack2:amd64 2.9.2-1
  •  libcroco3:amd64 0.6.8-3+b1
  •  libcrypt-openssl-bignum-perl 0.04-4+b2
  •  libcrypt-openssl-rsa-perl 0.28-2+b1
  •  libcryptsetup4:amd64 2:1.6.6-5
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11
  •  libctpl2:amd64 0.3.3.dfsg-4
  •  libcups2:amd64 1.7.5-11+deb8u1
  •  libcupscgi1:amd64 1.7.5-11+deb8u1
  •  libcupsfilters1:amd64 1.0.61-5+deb8u3
  •  libcupsimage2:amd64 1.7.5-11+deb8u1
  •  libcupsmime1:amd64 1.7.5-11+deb8u1
  •  libcupsppdc1:amd64 1.7.5-11+deb8u1
  •  libcurl3:amd64 7.38.0-4+deb8u5
  •  libcurl3-gnutls:amd64 7.38.0-4+deb8u5
  •  libcurl4-openssl-dev:amd64 7.38.0-4+deb8u5
  •  libcurses-perl 1.32-1
  •  libcurses-ui-perl 0.9609-1
  •  libcwidget3:amd64 0.5.17-2
  •  libdaemon0:amd64 0.14-6
  •  libdata-optlist-perl 0.109-1
  •  libdata-random-perl 0.11-1
  •  libdata-section-perl 0.200006-1
  •  libdate-calc-perl 6.3-2
  •  libdate-calc-xs-perl 6.3-2
  •  libdatrie1:amd64 0.2.8-1
  •  libdb5.3:amd64 5.3.28-9
  •  libdbus-1-3:amd64 1.8.20-0+deb8u1
  •  libdbus-glib-1-2:amd64 0.102-1
  •  libdbusmenu-glib4:amd64 12.10.2-1
  •  libdbusmenu-gtk3-4:amd64 12.10.2-1
  •  libdbusmenu-qt2:amd64 0.9.2-1
  •  libdc1394-22:amd64 2.2.3-1
  •  libdca0:amd64 0.0.5-7
  •  libdconf1:amd64 0.22.0-1
  •  libdebconfclient0:amd64 0.192
  •  libdee-1.0-4 1.0.10-3.1
  •  libdevmapper1.02.1:amd64 2:1.02.90-2.2+deb8u1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0:amd64 1.0.2-7.1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5.1
  •  libdiscid0:amd64 0.6.1-3
  •  libdjvulibre21:amd64 3.5.25.4-4+b1
  •  libdjvulibre-text 3.5.25.4-4
  •  libdlrestrictions1 0.15.15
  •  libdns100 1:9.9.5.dfsg-9+deb8u8
  •  libdns-export100 1:9.9.5.dfsg-9+deb8u8
  •  libdotconf0:amd64 1.3-0.2
  •  libdpkg-perl 1.17.27
  •  libdrm2:amd64 2.4.58-2
  •  libdrm-intel1:amd64 2.4.58-2
  •  libdrm-nouveau2:amd64 2.4.58-2
  •  libdrm-radeon1:amd64 2.4.58-2
  •  libdumbnet1 1.12-6
  •  libdv4:amd64 1.0.0-6
  •  libdvbpsi9:amd64 1.2.0-1
  •  libdvdnav4:amd64 5.0.1-1
  •  libdvdread4:amd64 5.0.0-1
  •  libebml4:amd64 1.3.0-2+deb8u1
  •  libe-book-0.1-1 0.1.1-2
  •  libedit2:amd64 3.1-20140620-2
  •  libegl1-mesa:amd64 10.3.2-1+deb8u1
  •  libegl1-mesa-drivers:amd64 10.3.2-1+deb8u1
  •  libelf1:amd64 0.159-4.2
  •  libelfg0:amd64 0.8.13-5
  •  libenca0:amd64 1.16-1
  •  libenchant1c2a:amd64 1.6.0-10.1
  •  libencode-locale-perl 1.03-1
  •  libeot0 0.01-3
  •  libepoxy0 1.2-1
  •  libept1.4.12:amd64 1.0.12.1
  •  liberror-perl 0.17-1.1
  •  libespeak1:amd64 1.48.04+dfsg-1
  •  libestr0 0.1.9-1.1
  •  libetonyek-0.1-1 0.1.1-2
  •  libetpan17:amd64 1.5-2
  •  libevdev2 1.3+dfsg-1
  •  libevdocument3-4 3.14.1-2+deb8u1
  •  libevent-2.0-5:amd64 2.0.21-stable-2
  •  libevview3-3 3.14.1-2+deb8u1
  •  libexempi3:amd64 2.2.1-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-13:amd64 0.24-4.1
  •  libexo-1-0:amd64 0.10.2-4
  •  libexo-common 0.10.2-4
  •  libexo-helpers 0.10.2-4
  •  libexpat1:amd64 2.1.0-6+deb8u3
  •  libexpat1-dev:amd64 2.1.0-6+deb8u3
  •  libexttextcat-2.0-0 3.4.4-1
  •  libexttextcat-data 3.4.4-1
  •  libextutils-depends-perl 0.402-1
  •  libextutils-pkgconfig-perl 1.15-1
  •  libfaad2:amd64 2.7-8
  •  libfakeroot:amd64 1.20.2-1
  •  libfam0 2.7.0-17.1
  •  libfarstream-0.1-0:amd64 0.1.2-3
  •  libfbclient2:amd64 2.5.3.26778.ds4-5
  •  libfbembed2.5 2.5.3.26778.ds4-5
  •  libfcgi-perl 0.77-1+b1
  •  libffi6:amd64 3.1-2+b2
  •  libfftw3-double3:amd64 3.3.4-2
  •  libfftw3-single3:amd64 3.3.4-2
  •  libfile-basedir-perl 0.03-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.07-1
  •  libfile-fcntllock-perl 0.22-1+b1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.26-1
  •  libfile-which-perl 1.09-1
  •  libflac++6:amd64 1.3.0-3
  •  libflac8:amd64 1.3.0-3
  •  libflite1:amd64 1.4-release-12
  •  libfm4:amd64 1.2.3-1
  •  libfm-data 1.2.3-1
  •  libfm-extra4:amd64 1.2.3-1
  •  libfm-gtk4:amd64 1.2.3-1
  •  libfm-gtk-data 1.2.3-1
  •  libfm-modules:amd64 1.2.3-1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.0-6.3+deb8u1
  •  libfontembed1:amd64 1.0.61-5+deb8u3
  •  libfontenc1:amd64 1:1.1.2-1+b2
  •  libfreehand-0.1-1 0.1.0-2
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-rail1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreetype6:amd64 2.5.2-3+deb8u1
  •  libfribidi0:amd64 0.19.6-3
  •  libfuse2:amd64 2.9.3-15+deb8u2
  •  libgadu3 1:1.12.0-5
  •  libgail18:amd64 2.24.25-3+deb8u1
  •  libgail-3-0:amd64 3.14.5-1+deb8u1
  •  libgail-common:amd64 2.24.25-3+deb8u1
  •  libgarcon-1-0 0.2.1-2
  •  libgarcon-common 0.2.1-2
  •  libgbm1:amd64 10.3.2-1+deb8u1
  •  libgc1c2:amd64 1:7.2d-6.4
  •  libgcc1:amd64 1:4.9.2-10
  •  libgcc-4.8-dev:amd64 4.8.4-1
  •  libgcc-4.9-dev:amd64 4.9.2-10
  •  libgck-1-0:amd64 3.14.0-2
  •  libgconf-2-4:amd64 3.2.6-3
  •  libgconf2-4:amd64 3.2.6-3
  •  libgcr-3-common 3.14.0-2
  •  libgcr-base-3-1:amd64 3.14.0-2
  •  libgcr-ui-3-1:amd64 3.14.0-2
  •  libgcrypt20:amd64 1.6.3-2+deb8u2
  •  libgd3:amd64 2.1.0-5+deb8u8
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdiplus 3.6-1+b2
  •  libgdk-pixbuf2.0-0:amd64 2.31.1-2+deb8u5
  •  libgdk-pixbuf2.0-common 2.31.1-2+deb8u5
  •  libgd-perl 2.53-1+b1
  •  libgegl-0.2-0:amd64 0.2.0-7+b1
  •  libgeoclue0:amd64 0.12.99-4
  •  libgeocode-glib0 3.14.0-1
  •  libgeoip1:amd64 1.6.2-4
  •  libgettextpo0:amd64 0.19.3-2
  •  libgfortran3:amd64 4.9.2-10
  •  libgif4:amd64 4.1.6-11+deb8u1
  •  libgimp2.0 2.8.14-1+deb8u1
  •  libgirepository-1.0-1:amd64 1.42.0-2.2
  •  libgjs0e 1.42.0-1
  •  libgksu2-0 2.0.13~pre1-8
  •  libgl1-mesa-dri:amd64 10.3.2-1+deb8u1
  •  libgl1-mesa-glx:amd64 10.3.2-1+deb8u1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 10.3.2-1+deb8u1
  •  libgles1-mesa:amd64 10.3.2-1+deb8u1
  •  libgles2-mesa:amd64 10.3.2-1+deb8u1
  •  libglew1.10:amd64 1.10.0-3
  •  libglib2.0-0:amd64 2.42.1-1+b1
  •  libglib2.0-bin 2.42.1-1+b1
  •  libglib2.0-data 2.42.1-1
  •  libglibmm-2.4-1c2a:amd64 2.42.0-1
  •  libglib-perl 3:1.305-2
  •  libgltf-0.0-0 0.0.2-2
  •  libglu1-mesa:amd64 9.0.0-2
  •  libgme0 0.5.5-2+deb8u1
  •  libgmp10:amd64 2:6.0.0+dfsg-6
  •  libgnome-2-0:amd64 2.32.1-5
  •  libgnome2-0:amd64 2.32.1-5
  •  libgnome2-bin 2.32.1-5
  •  libgnome2-canvas-perl 1.002-3+b1
  •  libgnome2-common 2.32.1-5
  •  libgnome2-gconf-perl 1.044-5+b1
  •  libgnome2-perl 1.045-1+b1
  •  libgnome2-vfs-perl 1.082-1+b1
  •  libgnome2-wnck-perl 0.16-3+b1
  •  libgnomecanvas2-0:amd64 2.30.3-2
  •  libgnomecanvas2-common 2.30.3-2
  •  libgnome-desktop-3-10 3.14.1-1
  •  libgnome-keyring0:amd64 3.12.0-1+b1
  •  libgnome-keyring-common 3.12.0-1
  •  libgnome-menu-3-0 3.13.3-6
  •  libgnomeui-0:amd64 2.24.5-3
  •  libgnomeui-common 2.24.5-3
  •  libgnomevfs2-0:amd64 1:2.24.4-6+b1
  •  libgnomevfs2-common 1:2.24.4-6
  •  libgnomevfs2-extra:amd64 1:2.24.4-6+b1
  •  libgnustep-base1.24 1.24.7-1
  •  libgnutls-deb0-28:amd64 3.3.8-6+deb8u3
  •  libgnutls-openssl27:amd64 3.3.8-6+deb8u3
  •  libgoa-1.0-0b:amd64 3.14.2-1
  •  libgoa-1.0-common 3.14.2-1
  •  libgomp1:amd64 4.9.2-10
  •  libgoocanvas3 0.15-1.1
  •  libgoocanvas-common 0.15-1.1
  •  libgoo-canvas-perl 0.06-2+b1
  •  libgpg-error0:amd64 1.17-3
  •  libgpgme11:amd64 1.5.1-6
  •  libgpgme++2 4:4.14.2-2+deb8u2
  •  libgphoto2-6:amd64 2.5.4-1.1+b2
  •  libgphoto2-l10n 2.5.4-1.1
  •  libgphoto2-port10:amd64 2.5.4-1.1+b2
  •  libgpm2:amd64 1.20.4-6.1+b2
  •  libgpod4:amd64 0.8.3-1.1+b1
  •  libgpod-common 0.8.3-1.1+b1
  •  libgraphite2-3:amd64 1.3.6-1~deb8u1
  •  libgroupsock1 2014.01.13-1
  •  libgs9 9.06~dfsg-2+deb8u4
  •  libgs9-common 9.06~dfsg-2+deb8u4
  •  libgsecuredelete0 0.2.1-2
  •  libgsm1:amd64 1.0.13-4
  •  libgsoap5:amd64 2.8.17-1
  •  libgssapi-krb5-2:amd64 1.12.1+dfsg-19+deb8u2
  •  libgssdp-1.0-3 0.14.10-1
  •  libgssglue1:amd64 0.4-2
  •  libgstreamer0.10-0:amd64 0.10.36-1.5
  •  libgstreamer1.0-0:amd64 1.4.4-2
  •  libgstreamer-plugins-bad0.10-0:amd64 0.10.23-7.4+deb8u2
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.4.4-2
  •  libgstreamer-vaapi1.0-0:amd64 0.5.9-2
  •  libgtk2.0-0:amd64 2.24.25-3+deb8u1
  •  libgtk2.0-bin 2.24.25-3+deb8u1
  •  libgtk2.0-common 2.24.25-3+deb8u1
  •  libgtk2-imageview-perl 0.05-2+b1
  •  libgtk2-perl 2:1.2492-4
  •  libgtk2-unique-perl 0.05-2+b1
  •  libgtk-3-0:amd64 3.14.5-1+deb8u1
  •  libgtk-3-bin 3.14.5-1+deb8u1
  •  libgtk-3-common 3.14.5-1+deb8u1
  •  libgtkimageview0 1.6.4+dfsg-0.1
  •  libgtkmm-2.4-1c2a:amd64 1:2.24.4-1.1
  •  libgtkmm-3.0-1:amd64 3.14.0-1
  •  libgtksourceview2.0-0 2.10.5-2
  •  libgtksourceview2.0-common 2.10.5-2
  •  libgtksourceview-3.0-1:amd64 3.14.1-1
  •  libgtksourceview-3.0-common 3.14.1-1
  •  libgtkspell0 2.0.16-1.1
  •  libgtkspell3-3-0 3.0.6-1
  •  libgtop2-7 2.28.5-2+b1
  •  libgtop2-common 2.28.5-2
  •  libgudev-1.0-0:amd64 215-17+deb8u5
  •  libgupnp-1.0-4 0.20.12-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.1.6-5
  •  libgutenprint2 5.2.10-3
  •  libgweather-3-6 3.14.1-1
  •  libgweather-common 3.14.1-1
  •  libgxps2:amd64 0.2.2-3+b2
  •  libharfbuzz0b:amd64 0.9.35-2
  •  libharfbuzz-icu0:amd64 0.9.35-2
  •  libhogweed2:amd64 2.7.1-5+deb8u1
  •  libhpmud0 3.14.6-1+b2
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-3
  •  libhtml-format-perl 2.11-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.71-1+b3
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-1
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-server-simple-perl 0.45.02-1
  •  libhunspell-1.3-0:amd64 1.3.3-3
  •  libhyphen0 2.8.8-1
  •  libibus-1.0-5:amd64 1.5.9-1
  •  libical1a 1.0-1.3
  •  libice6:amd64 2:1.0.9-1+b1
  •  libicu52:amd64 52.1-8+deb8u4
  •  libid3tag0 0.15.1b-11
  •  libidl0:amd64 0.8.14-0.4+b1
  •  libidn11:amd64 1.29-1+deb8u2
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-10
  •  libilmbase6:amd64 1.0.1-6.1
  •  libimage-exiftool-perl 9.74-1
  •  libimage-magick-perl 8:6.8.9.9-5+deb8u6
  •  libimage-magick-q16-perl 8:6.8.9.9-5+deb8u6
  •  libimlib2 1.4.6-2+deb8u2
  •  libimobiledevice4:amd64 1.1.6+dfsg-3.1
  •  libindicator3-7 0.5.0-2
  •  libinput5:amd64 0.6.0+dfsg-2
  •  libintl-perl 1.23-1+deb8u1
  •  libiodbc2:amd64 3.52.9-2
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.002-2+deb8u1
  •  libio-string-perl 1.08-3
  •  libiptcdata0 1.0.4-4
  •  libirs-export91 1:9.9.5.dfsg-9+deb8u8
  •  libisc95 1:9.9.5.dfsg-9+deb8u8
  •  libisccc90 1:9.9.5.dfsg-9+deb8u8
  •  libisccfg90 1:9.9.5.dfsg-9+deb8u8
  •  libisccfg-export90 1:9.9.5.dfsg-9+deb8u8
  •  libisc-export95 1:9.9.5.dfsg-9+deb8u8
  •  libisl10:amd64 0.12.2-2
  •  libiso9660-8 0.83-4.2
  •  libisoburn1 1.3.2-1.1
  •  libisofs6 1.3.2-1.1
  •  libitm1:amd64 4.9.2-10
  •  libiw30:amd64 30~pre9-8
  •  libjack-jackd2-0:amd64 1.9.10+20140719git3eb0ae6a~dfsg-2
  •  libjasper1:amd64 1.900.1-debian1-2.4+deb8u1
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.9-1~deb8u1
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.9-1~deb8u1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.11+20120125-1
  •  libjim0.75:amd64 0.75-1
  •  libjpeg62-turbo:amd64 1:1.3.1-12
  •  libjpeg-turbo-progs 1:1.3.1-12
  •  libjs-jquery 1.7.2+dfsg-3.2
  •  libjson-c2:amd64 0.11-4
  •  libjson-glib-1.0-0:amd64 1.0.2-1
  •  libjson-glib-1.0-common 1.0.2-1
  •  libjson-perl 2.61-1
  •  libjson-xs-perl 2.340-1+b2
  •  libjs-sphinxdoc 1.2.3+dfsg-1
  •  libjs-underscore 1.7.0~dfsg-1
  •  libjte1 1.20-1
  •  libk5crypto3:amd64 1.12.1+dfsg-19+deb8u2
  •  libkactivities6 4:4.13.3-1
  •  libkactivities-bin 4:4.13.3-1
  •  libkactivities-models1 4:4.13.3-1
  •  libkate1 0.4.1-4
  •  libkatepartinterfaces4 4:4.14.2-2
  •  libkcmutils4 4:4.14.2-5+deb8u1
  •  libkde3support4 4:4.14.2-5+deb8u1
  •  libkdeclarative5 4:4.14.2-5+deb8u1
  •  libkdecore5 4:4.14.2-5+deb8u1
  •  libkdesu5 4:4.14.2-5+deb8u1
  •  libkdeui5 4:4.14.2-5+deb8u1
  •  libkdewebkit5 4:4.14.2-5+deb8u1
  •  libkdnssd4 4:4.14.2-5+deb8u1
  •  libkemoticons4 4:4.14.2-5+deb8u1
  •  libkeybinder0 0.3.0-3
  •  libkeybinder-3.0-0:amd64 0.3.0-1
  •  libkeyutils1:amd64 1.5.9-5+b1
  •  libkfile4 4:4.14.2-5+deb8u1
  •  libkhtml5 4:4.14.2-5+deb8u1
  •  libkio5 4:4.14.2-5+deb8u1
  •  libkjsapi4 4:4.14.2-5+deb8u1
  •  libkjsembed4 4:4.14.2-5+deb8u1
  •  libklibc 2.0.4-2
  •  libkmediaplayer4 4:4.14.2-5+deb8u1
  •  libkmod2:amd64 18-3
  •  libknewstuff3-4 4:4.14.2-5+deb8u1
  •  libknotifyconfig4 4:4.14.2-5+deb8u1
  •  libkntlm4 4:4.14.2-5+deb8u1
  •  libkonq5abi1 4:4.14.2-1
  •  libkonq5-templates 4:4.14.2-1
  •  libkonq-common 4:4.14.2-1
  •  libkparts4 4:4.14.2-5+deb8u1
  •  libkpathsea6 2014.20140926.35254-6
  •  libkpty4 4:4.14.2-5+deb8u1
  •  libkrb5-3:amd64 1.12.1+dfsg-19+deb8u2
  •  libkrb5support0:amd64 1.12.1+dfsg-19+deb8u2
  •  libkrosscore4 4:4.14.2-5+deb8u1
  •  libksba8:amd64 1.3.2-1+deb8u1
  •  libktexteditor4 4:4.14.2-5+deb8u1
  •  libkxmlrpcclient4 4:4.14.2-2+deb8u2
  •  liblangtag1 0.5.1-3
  •  liblangtag-common 0.5.1-3
  •  liblapack3 3.5.0-4
  •  liblcms2-2:amd64 2.6-3+b3
  •  liblcms2-utils 2.6-3+b3
  •  libldap-2.4-2:amd64 2.4.40+dfsg-1+deb8u2
  •  libldb1:amd64 2:1.1.20-0+deb8u1
  •  liblightdm-gobject-1-0 1.10.3-3
  •  liblinear1:amd64 1.8+dfsg-4
  •  liblircclient0 0.9.0~pre1-1.2
  •  liblivemedia23 2014.01.13-1
  •  libllvm3.5:amd64 1:3.5-10
  •  liblocale-gettext-perl 1.05-8+b1
  •  liblockfile1:amd64 1.09-6
  •  liblockfile-bin 1.09-6
  •  liblogging-stdlog0:amd64 1.0.4-1
  •  liblog-message-perl 0.8-1
  •  liblog-message-simple-perl 0.10-2
  •  liblognorm1:amd64 1.0.1-3
  •  liblouis2:amd64 2.5.3-3
  •  liblouis-data 2.5.3-3
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblsan0:amd64 4.9.2-10
  •  libltdl7:amd64 2.4.2-1.11+b1
  •  liblua5.1-0:amd64 5.1.5-7.1
  •  liblua5.2-0:amd64 5.2.3-1.1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres90 1:9.9.5.dfsg-9+deb8u8
  •  liblzma5:amd64 5.1.1alpha+20120614-2+b3
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.22+15-2+deb8u2
  •  libmagickcore-6.q16-2:amd64 8:6.8.9.9-5+deb8u6
  •  libmagickcore-6.q16-2-extra:amd64 8:6.8.9.9-5+deb8u6
  •  libmagickwand-6.q16-2:amd64 8:6.8.9.9-5+deb8u6
  •  libmailtools-perl 2.13-1
  •  libmatroska6:amd64 1.4.1-2+deb8u1
  •  libmbim-glib4:amd64 1.10.0-2.1
  •  libmbim-proxy 1.10.0-2.1
  •  libmeanwhile1 1.0.2-5
  •  libmediaart-1.0-0:amd64 0.7.0-2
  •  libmenu-cache3:amd64 1.0.0-1
  •  libmenu-cache-bin 1.0.0-1
  •  libmetacity-private2 1:3.14.3-1
  •  libmhash2:amd64 0.9.9.9-7
  •  libmimic0 1.0.4-2.2
  •  libminiupnpc10:amd64 1.9.20140610-2+deb8u1
  •  libmm-glib0:amd64 1.4.0-1
  •  libmms0:amd64 0.6.2-4
  •  libmng1:amd64 1.0.10+dfsg-3.1+b3
  •  libmnl0:amd64 1.0.3-5
  •  libmodplug1 1:0.8.8.4-4.1+b1
  •  libmodule-build-perl 0.421000-2+deb8u1
  •  libmodule-pluggable-perl 5.1-1
  •  libmodule-signature-perl 0.73-1+deb8u2
  •  libmono-accessibility4.0-cil 3.2.8+dfsg-10
  •  libmono-corlib4.5-cil 3.2.8+dfsg-10
  •  libmono-data-tds4.0-cil 3.2.8+dfsg-10
  •  libmono-i18n4.0-cil 3.2.8+dfsg-10
  •  libmono-i18n-west4.0-cil 3.2.8+dfsg-10
  •  libmono-posix4.0-cil 3.2.8+dfsg-10
  •  libmono-security4.0-cil 3.2.8+dfsg-10
  •  libmono-system4.0-cil 3.2.8+dfsg-10
  •  libmono-system-configuration4.0-cil 3.2.8+dfsg-10
  •  libmono-system-data4.0-cil 3.2.8+dfsg-10
  •  libmono-system-drawing4.0-cil 3.2.8+dfsg-10
  •  libmono-system-enterpriseservices4.0-cil 3.2.8+dfsg-10
  •  libmono-system-runtime-serialization-formatters-soap4.0-cil 3.2.8+dfsg-10
  •  libmono-system-security4.0-cil 3.2.8+dfsg-10
  •  libmono-system-transactions4.0-cil 3.2.8+dfsg-10
  •  libmono-system-windows-forms4.0-cil 3.2.8+dfsg-10
  •  libmono-system-xml4.0-cil 3.2.8+dfsg-10
  •  libmono-webbrowser4.0-cil 3.2.8+dfsg-10
  •  libmount1:amd64 2.25.2-6
  •  libmouse-perl 2.3.0-1+b1
  •  libmozjs-24-0 24.2.0-2
  •  libmp3lame0:amd64 3.99.5+repack1-7+deb8u1
  •  libmpc3:amd64 1.0.2-1
  •  libmpcdec6:amd64 2:0.1~r459-4.1
  •  libmpdec2:amd64 2.4.1-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpfr4:amd64 3.1.2-2
  •  libmro-compat-perl 0.12-1
  •  libmspack0:amd64 0.5-1
  •  libmspub-0.1-1 0.1.1-2
  •  libmtdev1:amd64 1.1.5-1
  •  libmtp9:amd64 1.1.8-1+b1
  •  libmtp-common 1.1.8-1
  •  libmtp-runtime 1.1.8-1+b1
  •  libmusicbrainz5-1:amd64 5.1.0-2
  •  libmwaw-0.3-3 0.3.1-2
  •  libmysqlclient18:amd64 5.5.53-0+deb8u1
  •  libmythes-1.2-0 2:1.2.4-1
  •  libnatpmp1 20110808-3
  •  libnautilus-extension1a 3.14.1-2
  •  libncurses5:amd64 5.9+20140913-1+b1
  •  libncursesw5:amd64 5.9+20140913-1+b1
  •  libndp0:amd64 1.4-2+deb8u1
  •  libneon27-gnutls 0.30.1-1
  •  libnepomuk4 4:4.14.2-5+deb8u1
  •  libnepomukcore4 4:4.14.0-1+b2
  •  libnepomukquery4a 4:4.14.2-5+deb8u1
  •  libnepomukutils4 4:4.14.2-5+deb8u1
  •  libnet-dbus-perl 1.0.0-2+b2
  •  libnet-dropbox-api-perl 1.9-1
  •  libnetfilter-acct1:amd64 1.0.2-1.1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnetfilter-queue1 1.0.2-2
  •  libnet-http-perl 6.07-1
  •  libnet-oauth-perl 0.28-1
  •  libnetpbm10 2:10.0-15.2
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.65-1+deb8u1
  •  libnettle4:amd64 2.7.1-5+deb8u1
  •  libnewt0.52:amd64 0.52.17-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfsidmap2:amd64 0.25-5
  •  libnice10:amd64 0.1.7-1
  •  libnih1 1.0.3-4.3
  •  libnih-dbus1 1.0.3-4.3
  •  libnl-3-200:amd64 3.2.24-2
  •  libnl-genl-3-200:amd64 3.2.24-2
  •  libnl-route-3-200:amd64 3.2.24-2
  •  libnm-glib4:amd64 0.9.10.0-7
  •  libnm-glib-vpn1:amd64 0.9.10.0-7
  •  libnm-gtk0:amd64 0.9.10.0-2
  •  libnm-gtk-common 0.9.10.0-2
  •  libnm-util2:amd64 0.9.10.0-7
  •  libnotify4:amd64 0.7.6-2
  •  libnotify-bin 0.7.6-2
  •  libnspr4:amd64 2:4.12-1+debu8u1
  •  libnss3:amd64 2:3.26-1+debu8u1
  •  libnss-mdns:amd64 0.10-6
  •  libntdb1:amd64 1.0-5
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.10-1
  •  libobjc4:amd64 4.9.2-10
  •  libodfgen-0.1-1 0.1.1-2
  •  libofa0 0.9.3-7
  •  libogg0:amd64 1.3.2-1
  •  libopenal1:amd64 1:1.15.1-5
  •  libopenal-data 1:1.15.1-5
  •  libopencc1:amd64 0.4.3-2
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopenexr6:amd64 1.6.1-8
  •  libopenjpeg5:amd64 1:1.5.2-3
  •  libopenraw1:amd64 0.0.9-3.5+b2
  •  libopenvg1-mesa:amd64 10.3.2-1+deb8u1
  •  libopus0:amd64 1.1-2
  •  liborbit-2-0:amd64 1:2.14.19-0.3
  •  liborbit2:amd64 1:2.14.19-0.3
  •  liborc-0.4-0:amd64 1:0.4.22-1
  •  liborcus-0.8-0 0.7.0+dfsg-9
  •  libotr5 4.1.0-2+deb8u1
  •  libp11-kit0:amd64 0.20.7-1
  •  libpackage-constants-perl 0.04-1
  •  libpackagekit-glib2-18:amd64 1.0.1-2
  •  libpam0g:amd64 1.1.8-3.1+deb8u1+b1
  •  libpam-gnome-keyring 3.14.0-1+b1
  •  libpam-modules:amd64 1.1.8-3.1+deb8u1+b1
  •  libpam-modules-bin 1.1.8-3.1+deb8u1+b1
  •  libpam-runtime 1.1.8-3.1+deb8u1
  •  libpam-systemd:amd64 215-17+deb8u5
  •  libpango-1.0-0:amd64 1.36.8-3
  •  libpango1.0-0:amd64 1.36.8-3
  •  libpangocairo-1.0-0:amd64 1.36.8-3
  •  libpangoft2-1.0-0:amd64 1.36.8-3
  •  libpangomm-1.4-1:amd64 2.34.0-1.1
  •  libpango-perl 1.226-2
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.36.8-3
  •  libpaper1:amd64 1.1.24+nmu4
  •  libpaper-utils 1.1.24+nmu4
  •  libparams-util-perl 1.07-2+b1
  •  libparse-debianchangelog-perl 1.2.0-1.1
  •  libparted2:amd64 3.2-7
  •  libparted-fs-resize0:amd64 3.2-7
  •  libpath-class-perl 0.35-1
  •  libpcap0.8:amd64 1.6.2-2
  •  libpci3:amd64 1:3.2.1-3
  •  libpciaccess0:amd64 0.13.2-3+b1
  •  libpcre3:amd64 2:8.35-3.3+deb8u4
  •  libpcsclite1:amd64 1.8.13-1+deb8u1
  •  libpeas-1.0-0 1.12.1-2
  •  libpeas-common 1.12.1-2
  •  libperl4-corelibs-perl 0.003-1
  •  libperl5.20 5.20.2-3+deb8u6
  •  libphonon4:amd64 4:4.8.0-4
  •  libpipeline1:amd64 1.4.0-1
  •  libpixman-1-0:amd64 0.32.6-3
  •  libpkcs11-helper1:amd64 1.11-2
  •  libplasma3 4:4.14.2-5+deb8u1
  •  libplist2:amd64 1.11-3
  •  libpng12-0:amd64 1.2.50-2+deb8u2
  •  libpod-latex-perl 0.61-1
  •  libpod-readme-perl 0.11-1
  •  libpolkit-agent-1-0:amd64 0.105-15~deb8u2
  •  libpolkit-backend-1-0:amd64 0.105-15~deb8u2
  •  libpolkit-gobject-1-0:amd64 0.105-15~deb8u2
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler46:amd64 0.26.5-2+deb8u1
  •  libpoppler-glib8:amd64 0.26.5-2+deb8u1
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1
  •  libportsmf0:amd64 0.1~svn20101010-4
  •  libpostproc52 6:0.git20120821-4
  •  libproc-processtable-perl 0.51-1
  •  libprocps3:amd64 2:3.3.9-9
  •  libproc-simple-perl 1.31-1
  •  libprotobuf-c1 1.0.2-1
  •  libproxy1:amd64 0.4.11-4+b2
  •  libproxy-tools 0.4.11-4+b2
  •  libpsl0:amd64 0.5.1-1
  •  libpth20:amd64 2.0.7-20
  •  libpulse0:amd64 5.0-13
  •  libpulsedsp:amd64 5.0-13
  •  libpulse-mainloop-glib0:amd64 5.0-13
  •  libpurple0 2.11.0-0+deb8u1
  •  libpurple-bin 2.11.0-0+deb8u1
  •  libpwquality1:amd64 1.2.3-1
  •  libpwquality-common 1.2.3-1
  •  libpython2.7:amd64 2.7.9-2+deb8u1
  •  libpython2.7-dev:amd64 2.7.9-2+deb8u1
  •  libpython2.7-minimal:amd64 2.7.9-2+deb8u1
  •  libpython2.7-stdlib:amd64 2.7.9-2+deb8u1
  •  libpython3.4:amd64 3.4.2-1
  •  libpython3.4-minimal:amd64 3.4.2-1
  •  libpython3.4-stdlib:amd64 3.4.2-1
  •  libpython3-stdlib:amd64 3.4.2-2
  •  libpython-dev:amd64 2.7.9-1
  •  libpython-stdlib:amd64 2.7.9-1
  •  libqca2:amd64 2.0.3-6
  •  libqmi-glib1:amd64 1.10.2-2
  •  libqmi-proxy 1.10.2-2
  •  libqpdf13:amd64 5.1.2-2
  •  libqt4-dbus:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-declarative:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-designer:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-help:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-network:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-opengl:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-qt3support:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-script:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-scripttools:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-sql:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-sql-mysql:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-svg:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-test:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-xml:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-xmlpatterns:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt5core5a:amd64 5.3.2+dfsg-4+deb8u1
  •  libqt5dbus5:amd64 5.3.2+dfsg-4+deb8u1
  •  libqt5gui5:amd64 5.3.2+dfsg-4+deb8u1
  •  libqtassistantclient4:amd64 4.6.3-6
  •  libqtcore4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtdbus4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtgui4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtwebkit4:amd64 2.3.4.dfsg-3
  •  libquadmath0:amd64 4.9.2-10
  •  libraptor2-0:amd64 2.0.14-1
  •  librarian0 0.8.1-6
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.0-3
  •  librdf0:amd64 1.0.17-1+b1
  •  libreadline6:amd64 6.3-8+b3
  •  libregexp-common-perl 2013031301-1
  •  libreoffice 1:4.3.3-2+deb8u5
  •  libreoffice-avmedia-backend-gstreamer 1:4.3.3-2+deb8u5
  •  libreoffice-base 1:4.3.3-2+deb8u5
  •  libreoffice-base-core 1:4.3.3-2+deb8u5
  •  libreoffice-base-drivers 1:4.3.3-2+deb8u5
  •  libreoffice-calc 1:4.3.3-2+deb8u5
  •  libreoffice-common 1:4.3.3-2+deb8u5
  •  libreoffice-core 1:4.3.3-2+deb8u5
  •  libreoffice-draw 1:4.3.3-2+deb8u5
  •  libreoffice-gtk 1:4.3.3-2+deb8u5
  •  libreoffice-help-en-us 1:4.3.3-2+deb8u5
  •  libreoffice-impress 1:4.3.3-2+deb8u5
  •  libreoffice-java-common 1:4.3.3-2+deb8u5
  •  libreoffice-math 1:4.3.3-2+deb8u5
  •  libreoffice-pdfimport 1:4.3.3-2+deb8u5
  •  libreoffice-report-builder-bin 1:4.3.3-2+deb8u5
  •  libreoffice-sdbc-firebird 1:4.3.3-2+deb8u5
  •  libreoffice-sdbc-hsqldb 1:4.3.3-2+deb8u5
  •  libreoffice-style-galaxy 1:4.3.3-2+deb8u5
  •  libreoffice-style-tango 1:4.3.3-2+deb8u5
  •  libreoffice-writer 1:4.3.3-2+deb8u5
  •  libresid-builder0c2a 2.1.1-14
  •  librest-0.7-0:amd64 0.7.92-3
  •  librevenge-0.0-0 0.0.1-3
  •  librsvg2-2:amd64 2.40.5-1+deb8u2
  •  librsvg2-common:amd64 2.40.5-1+deb8u2
  •  librtmp1:amd64 2.4+20150115.gita107cef-1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.24-8+deb8u1
  •  libsane-common 1.0.24-8+deb8u1
  •  libsane-extras:amd64 1.0.22.3
  •  libsane-extras-common 1.0.22.3
  •  libsane-hpaio 3.14.6-1+b2
  •  libsasl2-2:amd64 2.1.26.dfsg1-13+deb8u1
  •  libsasl2-modules:amd64 2.1.26.dfsg1-13+deb8u1
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-13+deb8u1
  •  libsbsms10:amd64 2.0.2-1
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1
  •  libsctp1:amd64 1.0.16+dfsg-2
  •  libsdl1.2debian:amd64 1.2.15-10+b1
  •  libsdl-image1.2:amd64 1.2.12-5+b5
  •  libseccomp2:amd64 2.1.1-1
  •  libsecret-1-0:amd64 0.18-1+b1
  •  libsecret-common 0.18-1
  •  libselinux1:amd64 2.3-2
  •  libsemanage1:amd64 2.3-1+b1
  •  libsemanage-common 2.3-1
  •  libsensors4:amd64 1:3.3.5-2
  •  libsepol1:amd64 2.3-2
  •  libservlet2.5-java 6.0.45+dfsg-1~deb8u1
  •  libsgutils2-2 1.39-1
  •  libshine3:amd64 3.1.0-2.1
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1 1.36.59-6
  •  libsidplay2 2.1.1-14
  •  libsigc++-2.0-0c2a:amd64 2.4.0-1
  •  libsigsegv2:amd64 2.10-4+b1
  •  libslang2:amd64 2.3.0-2
  •  libslv2-9 0.6.6+dfsg1-2
  •  libsm6:amd64 2:1.2.2-1+b1
  •  libsmartcols1:amd64 2.25.2-6
  •  libsmbclient:amd64 2:4.2.14+dfsg-0+deb8u2
  •  libsndfile1:amd64 1.0.25-9.1+deb8u1
  •  libsnmp30:amd64 5.7.2.1+dfsg-1
  •  libsnmp-base 5.7.2.1+dfsg-1
  •  libsoftware-license-perl 0.103010-3
  •  libsolid4 4:4.14.2-5+deb8u1
  •  libsonic0:amd64 0.1.17-1.1
  •  libsoprano4 2.9.4+dfsg-1.1
  •  libsort-naturally-perl 1.03-1
  •  libsoundtouch0:amd64 1.8.0-1
  •  libsoup2.4-1:amd64 2.48.0-1
  •  libsoup-gnome2.4-1:amd64 2.48.0-1
  •  libsoxr0:amd64 0.1.1-1
  •  libspandsp2:amd64 0.0.6-2+b2
  •  libspectre1:amd64 0.2.7-3
  •  libspeechd2:amd64 0.8-7
  •  libspeex1:amd64 1.2~rc1.2-1
  •  libspeexdsp1:amd64 1.2~rc1.2-1
  •  libsqlite3-0:amd64 3.8.7.1-1+deb8u2
  •  libss2:amd64 1.42.12-2
  •  libssh2-1:amd64 1.4.3-4.1+deb8u1
  •  libssh-gcrypt-4:amd64 0.6.3-4+deb8u2
  •  libssl1.0.0:amd64 1.0.1t-1+deb8u5
  •  libssl-dev:amd64 1.0.1t-1+deb8u5
  •  libssl-doc 1.0.1t-1+deb8u5
  •  libstartup-notification0:amd64 0.12-4
  •  libstdc++-4.9-dev:amd64 4.9.2-10
  •  libstdc++6:amd64 4.9.2-10
  •  libstreamanalyzer0 0.7.8-1.2+b2
  •  libstreams0 0.7.8-1.2+b2
  •  libsub-exporter-perl 0.986-1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.12-1
  •  libswitch-perl 2.17-2
  •  libswscale3:amd64 6:11.8-1~deb8u1
  •  libsystemd0:amd64 215-17+deb8u5
  •  libtag1c2a:amd64 1.9.1-2.1
  •  libtag1-vanilla:amd64 1.9.1-2.1
  •  libtagc0:amd64 1.9.1-2.1
  •  libtalloc2:amd64 2.1.2-0+deb8u1
  •  libtasn1-6:amd64 4.2-3+deb8u2
  •  libtcl8.6:amd64 8.6.2+dfsg-2
  •  libtdb1:amd64 1.3.6-0+deb8u1
  •  libteamdctl0:amd64 1.12-2
  •  libtelepathy-glib0:amd64 0.24.1-1
  •  libterm-readkey-perl 2.32-1+b1
  •  libterm-ui-perl 0.42-1
  •  libtevent0:amd64 0.9.28-0+deb8u1
  •  libtext-charwidth-perl 0.04-7+b3
  •  libtext-iconv-perl 1.7-5+b2
  •  libtext-soundex-perl 3.4-1+b2
  •  libtext-template-perl 1.46-1
  •  libtext-unidecode-perl 1.22-1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0:amd64 0.1.21-1
  •  libthai-data 0.1.21-1
  •  libtheora0:amd64 1.1.1+dfsg.1-6
  •  libthreadweaver4 4:4.14.2-5+deb8u1
  •  libthunarx-2-0 1.6.3-2
  •  libtidy-0.99-0 20091223cvs-1.4+deb8u1
  •  libtie-ixhash-perl 1.23-1
  •  libtiff5:amd64 4.0.3-12.3+deb8u1
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 5.9+20140913-1+b1
  •  libtinyxml2.6.2:amd64 2.6.2-2
  •  libtirpc1:amd64 0.2.5-1
  •  libtk8.6:amd64 8.6.2-1
  •  libtokyocabinet9:amd64 1.4.48-3
  •  libtracker-sparql-1.0-0:amd64 1.2.4-2
  •  libtsan0:amd64 4.9.2-10
  •  libtumbler-1-0 0.1.30-1+b1
  •  libturbojpeg1:amd64 1:1.3.1-12
  •  libtwolame0 0.3.13-1.1
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libubsan0:amd64 4.9.2-10
  •  libudev1:amd64 215-17+deb8u5
  •  libudisks2-0:amd64 2.1.3-5
  •  libumfpack5.6.2:amd64 1:4.2.1-3
  •  libunique-1.0-0 1.1.6-5
  •  libunique-3.0-0 3.0.2-2
  •  libunistring0:amd64 0.9.3-5.2+b1
  •  libupnp6 1:1.6.19+git20141001-1+deb8u1
  •  libupower-glib3:amd64 0.99.1-3.2
  •  liburi-perl 1.64-1
  •  libusageenvironment1 2014.01.13-1
  •  libusb-0.1-4:amd64 2:0.1.12-25
  •  libusb-1.0-0:amd64 2:1.0.19-1
  •  libusbmuxd2:amd64 1.0.9-1
  •  libustr-1.0-1:amd64 1.0.4-3+b2
  •  libutempter0 1.1.5-4
  •  libuu0 0.5.20-3.4
  •  libuuid1:amd64 2.25.2-6
  •  libuuid-perl 0.05-1+b1
  •  libv4l-0:amd64 1.6.0-2
  •  libv4lconvert0:amd64 1.6.0-2
  •  libva1:amd64 1.4.1-1
  •  libva-drm1:amd64 1.4.1-1
  •  libva-glx1:amd64 1.4.1-1
  •  libvamp-hostsdk3:amd64 2.5+repack0-2
  •  libva-wayland1:amd64 1.4.1-1
  •  libva-x11-1:amd64 1.4.1-1
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvisio-0.1-1 0.1.0-2
  •  libvisual-0.4-0:amd64 0.4.0-6
  •  libvisual-0.4-plugins:amd64 0.4.0.dfsg.1-7
  •  libvlc5 2.2.4-1~deb8u1
  •  libvlccore8 2.2.4-1~deb8u1
  •  libvncclient0:amd64 0.9.9+dfsg2-6.1+deb8u2
  •  libvncserver0:amd64 0.9.9+dfsg2-6.1+deb8u2
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.4-2
  •  libvorbisenc2:amd64 1.3.4-2
  •  libvorbisfile3:amd64 1.3.4-2
  •  libvpx1:amd64 1.3.0-3
  •  libvte-2.90-9 1:0.36.3-1
  •  libvte-2.90-common 1:0.36.3-1
  •  libvte9 1:0.28.2-5
  •  libvte-common 1:0.28.2-5
  •  libwacom2:amd64 0.8-1
  •  libwacom-common 0.8-1
  •  libwavpack1:amd64 4.70.0-1
  •  libwayland-client0:amd64 1.6.0-2
  •  libwayland-cursor0:amd64 1.6.0-2
  •  libwayland-egl1-mesa:amd64 10.3.2-1+deb8u1
  •  libwayland-server0:amd64 1.6.0-2
  •  libwbclient0:amd64 2:4.2.14+dfsg-0+deb8u2
  •  libwebkitgtk-1.0-0:amd64 2.4.9-1~deb8u1
  •  libwebkitgtk-1.0-common 2.4.9-1~deb8u1
  •  libwebkitgtk-3.0-0:amd64 2.4.9-1~deb8u1
  •  libwebkitgtk-3.0-common 2.4.9-1~deb8u1
  •  libwebp5:amd64 0.4.1-1.2+b2
  •  libwebpdemux1:amd64 0.4.1-1.2+b2
  •  libwebpmux1:amd64 0.4.1-1.2+b2
  •  libwebrtc-audio-processing-0:amd64 0.1-3
  •  libwildmidi1:amd64 0.3.7-1
  •  libwildmidi-config 0.3.7-1
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-crypto0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwmf0.2-7:amd64 0.2.8.4-10.3+deb8u1
  •  libwnck22 2.30.7-2
  •  libwnck-3-0:amd64 3.4.9-3
  •  libwnck-3-common 3.4.9-3
  •  libwnck-common 2.30.7-2
  •  libwpd-0.10-10 0.10.0-2+b1
  •  libwpg-0.3-3 0.3.0-3
  •  libwps-0.3-3 0.3.0-2
  •  libwrap0:amd64 7.6.q-25
  •  libwww-mechanize-perl 1.73-2
  •  libwww-perl 6.08-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase3.0-0:amd64 3.0.2-1+b1
  •  libwxgtk3.0-0:amd64 3.0.2-1+b1
  •  libx11-6:amd64 2:1.6.2-3
  •  libx11-data 2:1.6.2-3
  •  libx11-protocol-perl 0.56-6
  •  libx11-xcb1:amd64 2:1.6.2-3
  •  libx264-142:amd64 2:0.142.2431+gita5831aa-1+b2
  •  libxapian22 1.2.19-1+deb8u1
  •  libxatracker2:amd64 10.3.2-1+deb8u1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.12-2+b1
  •  libxcb1:amd64 1.10-3+b1
  •  libxcb-composite0:amd64 1.10-3+b1
  •  libxcb-dri2-0:amd64 1.10-3+b1
  •  libxcb-dri3-0:amd64 1.10-3+b1
  •  libxcb-glx0:amd64 1.10-3+b1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.10-3+b1
  •  libxcb-randr0:amd64 1.10-3+b1
  •  libxcb-render0:amd64 1.10-3+b1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.10-3+b1
  •  libxcb-shm0:amd64 1.10-3+b1
  •  libxcb-sync1:amd64 1.10-3+b1
  •  libxcb-util0:amd64 0.3.8-3
  •  libxcb-xfixes0:amd64 1.10-3+b1
  •  libxcb-xkb1:amd64 1.10-3+b1
  •  libxcb-xv0:amd64 1.10-3+b1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1+b1
  •  libxdamage1:amd64 1:1.1.4-2+b1
  •  libxdmcp6:amd64 1:1.1.1-1+b1
  •  libxdo3:amd64 1:3.20140805.1-2
  •  libxext6:amd64 2:1.3.3-1
  •  libxfce4ui-1-0 4.10.0-6
  •  libxfce4ui-utils 4.10.0-6
  •  libxfce4util6 4.10.1-2
  •  libxfce4util-bin 4.10.1-2
  •  libxfce4util-common 4.10.1-2
  •  libxfcegui4-4 4.10.0-2
  •  libxfconf-0-2 4.10.0-3
  •  libxfixes3:amd64 1:5.0.1-2+b2
  •  libxfont1:amd64 1:1.5.1-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.4-1+b2
  •  libxinerama1:amd64 2:1.1.3-1+b1
  •  libxkbcommon0:amd64 0.4.3-2
  •  libxkbcommon-x11-0:amd64 0.4.3-2
  •  libxkbfile1:amd64 1:1.0.8-1
  •  libxklavier16 5.2.1-1
  •  libxml2:amd64 2.9.1+dfsg1-5+deb8u4
  •  libxml2-utils 2.9.1+dfsg1-5+deb8u4
  •  libxml-libxml-perl 2.0116+dfsg-1+deb8u1
  •  libxml-namespacesupport-perl 1.11-1
  •  libxml-parser-perl 2.41-3
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2
  •  libxml-simple-perl 2.20-1
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmmsclient6 0.8+dfsg-12
  •  libxmu6:amd64 2:1.1.2-1
  •  libxmuu1:amd64 2:1.1.2-1
  •  libxnvctrl0 340.46-2
  •  libxpm4:amd64 1:3.5.11-1+b1
  •  libxrandr2:amd64 2:1.4.2-1+b1
  •  libxrender1:amd64 1:0.9.8-1+b1
  •  libxres1:amd64 2:1.0.7-1+b1
  •  libxshmfence1:amd64 1.1-4
  •  libxslt1.1:amd64 1.1.28-2+deb8u2
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.4-1+b1
  •  libxtables10 1.4.21-2+b1
  •  libxtst6:amd64 2:1.2.2-1+b1
  •  libxv1:amd64 2:1.0.10-1+b1
  •  libxvidcore4:amd64 2:1.3.3-1
  •  libxvmc1:amd64 2:1.0.8-2+b1
  •  libxxf86dga1:amd64 2:1.1.4-1+b1
  •  libxxf86vm1:amd64 1:1.1.3-1+b1
  •  libyajl2:amd64 2.1.0-2
  •  libyelp0 3.14.1-1
  •  libzbar0 0.10+doc-10
  •  libzeitgeist-1.0-1 0.3.18-1
  •  libzeitgeist-2.0-0:amd64 0.9.14-2.2
  •  libzephyr4:amd64 3.1.2-1
  •  libzvbi0:amd64 0.2.35-3
  •  libzvbi-common 0.2.35-3
  •  lightdm 1.10.3-3
  •  lightdm-gtk-greeter 1.8.5-2
  •  linux-base 3.5
  •  linux-compiler-gcc-4.8-x86 3.16.36-1+deb8u2
  •  linux-headers-3.16.0-4-amd64 3.16.36-1+deb8u2
  •  linux-headers-3.16.0-4-common 3.16.36-1+deb8u2
  •  linux-headers-amd64 3.16+63
  •  linux-image-3.16.0-4-amd64 3.16.36-1+deb8u2
  •  linux-image-amd64 3.16+63
  •  linux-kbuild-3.16 3.16.7-ckt20-1
  •  linux-libc-dev:amd64 3.16.36-1+deb8u2
  •  live-boot 4.0.2-1
  •  live-boot-doc 4.0.2-1
  •  live-boot-initramfs-tools 4.0.2-1
  •  live-config 4.0.4-1
  •  live-config-doc 4.0.4-1
  •  live-config-sysvinit 4.0.4-1
  •  live-manual 1:4.0.1-1
  •  live-manual-epub 1:4.0.1-1
  •  live-manual-html 1:4.0.1-1
  •  live-manual-odf 1:4.0.1-1
  •  live-manual-pdf 1:4.0.1-1
  •  live-manual-txt 1:4.0.1-1
  •  live-tools 4.0.2-1.1
  •  lksctp-tools 1.0.16+dfsg-2
  •  lm-sensors 1:3.3.5-2
  •  locales 2.19-18+deb8u6
  •  login 1:4.2-3+deb8u1
  •  logrotate 3.8.7-1+b1
  •  lp-solve 5.5.0.13-7+b1
  •  lsb-base 4.1+Debian13+nmu1
  •  lsb-release 4.1+Debian13+nmu1
  •  lsof 4.86+dfsg-1
  •  lxmenu-data 0.1.4-1
  •  m4 1.4.17-4
  •  macchanger 1.7.0-5.3
  •  make 4.0-8.1
  •  man-db 2.7.0.2-5
  •  manpages 3.74-1
  •  manpages-dev 3.74-1
  •  mat 0.5.2-3+deb8u1
  •  mawk 1.3.3-17
  •  media-player-info 22-2
  •  meld 3.12.1-2
  •  memtest86+ 5.01-2
  •  menu 2.1.47
  •  metacity 1:3.14.3-1
  •  metacity-common 1:3.14.3-1
  •  mime-support 3.58
  •  minissdpd 1.2.20130907-3
  •  mlocate 0.26-1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.0-1
  •  mono-4.0-gac 3.2.8+dfsg-10
  •  mono-gac 3.2.8+dfsg-10
  •  mono-runtime 3.2.8+dfsg-10
  •  mono-runtime-common 3.2.8+dfsg-10
  •  mono-runtime-sgen 3.2.8+dfsg-10
  •  mount 2.25.2-6
  •  mousepad 0.3.0-2
  •  mpack 1.6-8
  •  mscompress 0.4-3
  •  multiarch-support 2.19-18+deb8u6
  •  murrine-themes 0.98.8
  •  mutt 1.5.23-3
  •  mysql-common 5.5.53-0+deb8u1
  •  mythes-en-us 1:3.3.0-4
  •  nano 2.2.6-3
  •  nautilus 3.14.1-2
  •  nautilus-actions 3.2.3-1
  •  nautilus-data 3.14.1-2
  •  nautilus-wipe 0.2.1-1
  •  ncdu 1.10-1
  •  ncurses-base 5.9+20140913-1
  •  ncurses-bin 5.9+20140913-1+b1
  •  ncurses-term 5.9+20140913-1
  •  ndiff 6.47-3+deb8u2
  •  nepomuk-core-data 4:4.14.0-1
  •  netbase 5.3
  •  netcat-traditional 1.10-41
  •  netpbm 2:10.0-15.2
  •  net-tools 1.60-26+b1
  •  network-manager 0.9.10.0-7
  •  network-manager-gnome 0.9.10.0-2
  •  nfacct 1.0.1-1.1
  •  nfs-common 1:1.2.8-9
  •  nmap 6.47-3+deb8u2
  •  notification-daemon 0.7.6-2
  •  ntfs-3g 1:2014.2.15AR.2-1+deb8u2
  •  ntrack-module-libnl-0 016-1.3
  •  openjdk-7-jre:amd64 7u111-2.6.7-2~deb8u1
  •  openjdk-7-jre-headless:amd64 7u111-2.6.7-2~deb8u1
  •  openprinting-ppds 20150411-1
  •  opensc 0.14.0-2
  •  opensc-pkcs11:amd64 0.14.0-2
  •  openssh-client 1:6.7p1-5+deb8u3
  •  openssh-server 1:6.7p1-5+deb8u3
  •  openssh-sftp-server 1:6.7p1-5+deb8u3
  •  openssl 1.0.1t-1+deb8u5
  •  open-vm-tools 2:9.4.6-1770165-8
  •  open-vm-tools-desktop 2:9.4.6-1770165-8
  •  open-vm-tools-dkms 2:9.4.6-1770165-8
  •  openvpn 2.3.4-5+deb8u1
  •  orage 4.10.0-1+b2
  •  os-prober 1.65
  •  oxygen-icon-theme 4:4.14.0-1
  •  p11-kit 0.20.7-1
  •  p11-kit-modules:amd64 0.20.7-1
  •  p7zip 9.20.1~dfsg.1-4.1+deb8u2
  •  p7zip-full 9.20.1~dfsg.1-4.1+deb8u2
  •  p7zip-rar 9.20.1~ds.1-3
  •  packagekit 1.0.1-2
  •  packagekit-tools 1.0.1-2
  •  parted 3.2-7
  •  passwd 1:4.2-3+deb8u1
  •  patch 2.7.5-1
  •  pciutils 1:3.2.1-3
  •  pcmanfm 1.2.3-1.1
  •  perl 5.20.2-3+deb8u6
  •  perl-base 5.20.2-3+deb8u6
  •  perlmagick 8:6.8.9.9-5+deb8u6
  •  perl-modules 5.20.2-3+deb8u6
  •  pglcmd 2.3.1-1~jessie
  •  pgld 2.3.1-1~jessie
  •  pglgui 2.3.1-1~jessie
  •  phonon:amd64 4:4.8.0-4
  •  phonon-backend-vlc:amd64 0.8.0-2
  •  pidgin 2.11.0-0+deb8u1
  •  pidgin-data 2.11.0-0+deb8u1
  •  pidgin-otr 4.0.1-1+deb8u1
  •  pinentry-gtk2 0.8.3-2
  •  pkg-config 0.28-1
  •  plasma-scriptengine-javascript 4:4.14.2-2
  •  plymouth 0.9.0-9
  •  plymouth-themes 0.9.0-9
  •  plymouth-x11 0.9.0-9
  •  policykit-1 0.105-15~deb8u2
  •  policykit-1-gnome 0.105-2
  •  poppler-data 0.4.7-1
  •  poppler-utils 0.26.5-2+deb8u1
  •  powertop 2.6.1-1
  •  ppp 2.4.6-3.1
  •  printer-driver-all 0.20140714
  •  printer-driver-brlaser 3-3
  •  printer-driver-c2050 0.3b-5
  •  printer-driver-c2esp 27-2
  •  printer-driver-cjet 0.8.9-6
  •  printer-driver-dymo 1.4.0-5
  •  printer-driver-escpr 1.4.1-2
  •  printer-driver-foo2zjs 20140925dfsg0-3
  •  printer-driver-foo2zjs-common 20140925dfsg0-3
  •  printer-driver-gutenprint 5.2.10-3
  •  printer-driver-hpcups 3.14.6-1+b2
  •  printer-driver-hpijs 3.14.6-1+b2
  •  printer-driver-m2300w 0.51-12
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13-6
  •  printer-driver-postscript-hp 3.14.6-1
  •  printer-driver-ptouch 1.3-8
  •  printer-driver-pxljr 1.4+repack0-4+b1
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-4
  •  procmail 3.22-24
  •  procps 2:3.3.9-9
  •  psmisc 22.21-2
  •  pulseaudio 5.0-13
  •  pulseaudio-module-x11 5.0-13
  •  pulseaudio-utils 5.0-13
  •  python2.7 2.7.9-2+deb8u1
  •  python 2.7.9-1
  •  python2.7-dev 2.7.9-2+deb8u1
  •  python2.7-minimal 2.7.9-2+deb8u1
  •  python3 3.4.2-2
  •  python3.4 3.4.2-1
  •  python3.4-minimal 3.4.2-1
  •  python3-apt 0.9.3.12
  •  python3-brlapi 5.2~20141018-5
  •  python3-cairo 1.10.0+dfsg-4+b1
  •  python3-chardet 2.3.0-1
  •  python3-debian 0.1.27
  •  python3-gi 3.14.0-1
  •  python3-gi-cairo 3.14.0-1
  •  python3-louis 2.5.3-3
  •  python3-minimal 3.4.2-2
  •  python3-pkg-resources 5.5.1-1
  •  python3-pyatspi 2.14.0+dfsg-1
  •  python3-six 1.8.0-1
  •  python3-speechd 0.8-7
  •  python3-uno 1:4.3.3-2+deb8u5
  •  python3-xdg 0.25-4
  •  python-apt 0.9.3.12
  •  python-apt-common 0.9.3.12
  •  python-cairo 1.8.8-1+b2
  •  python-cddb 1.4-5.1+b3
  •  python-cffi 0.8.6-1
  •  python-characteristic 0.1.0-1
  •  python-chardet 2.3.0-1
  •  python-colorama 0.3.2-1
  •  python-crypto 2.6.1-5+b2
  •  python-cryptography 0.6.1-1
  •  python-cups 1.9.63-1
  •  python-cupshelpers 1.4.6-1
  •  python-dbus 1.2.0-2+b3
  •  python-dbus-dev 1.2.0-2
  •  python-debian 0.1.27
  •  python-debianbts 1.12
  •  python-defusedxml 0.4.1-2
  •  python-dev 2.7.9-1
  •  python-distlib 0.1.9-1
  •  python-docutils 0.12+dfsg-1
  •  python-feedparser 5.1.3-3
  •  python-gconf 2.28.1+dfsg-1.1
  •  python-gi 3.14.0-1
  •  python-gi-cairo 3.14.0-1
  •  python-gnome2 2.28.1+dfsg-1.1
  •  python-gobject-2 2.28.6-12+b1
  •  python-gobject 3.14.0-1
  •  python-gtk2 2.24.0-4
  •  python-hachoir-core 1.3.3-4
  •  python-hachoir-parser 1.3.4-2
  •  python-html5lib 0.999-3
  •  python-imaging 2.6.1-2+deb8u3
  •  python-keybinder 0.3.0-3
  •  python-ldb 2:1.1.20-0+deb8u1
  •  python-libxml2 2.9.1+dfsg1-5+deb8u4
  •  python-lxml 3.4.0-1
  •  python-lzma 0.5.3-2+b1
  •  python-minimal 2.7.9-1
  •  python-musicbrainz2 0.7.4-1
  •  python-mutagen 1.25.1-1
  •  python-nautilus 1.1-4
  •  python-ndg-httpsclient 0.3.2-1
  •  python-notify 0.1.1-4
  •  python-ntdb 1.0-5
  •  python-numpy 1:1.8.2-2
  •  python-openssl 0.14-1
  •  python-pam 0.4.2-13.1
  •  python-parsley 1.2-1
  •  python-pdfrw 0.1-3
  •  python-pexpect 3.2-1
  •  python-pil:amd64 2.6.1-2+deb8u3
  •  python-pip 1.5.6-5
  •  python-pkg-resources 5.5.1-1
  •  python-ply 3.4-5
  •  python-psutil 2.1.1-1+b1
  •  python-pyasn1 0.1.7-1
  •  python-pyasn1-modules 0.0.5-0.1
  •  python-pycparser 2.10+dfsg-3
  •  python-pycurl 7.19.5-3
  •  python-pygments 2.0.1+dfsg-1.1+deb8u1
  •  python-pyinotify 0.9.4-1
  •  python-pyorbit 2.24.0-7
  •  python-qt4 4.11.2+dfsg-1
  •  python-renderpm:amd64 3.1.8-3+deb8u1
  •  python-reportbug 6.6.3
  •  python-reportlab 3.1.8-3+deb8u1
  •  python-reportlab-accel:amd64 3.1.8-3+deb8u1
  •  python-requests 2.4.3-6
  •  python-roman 2.0.0-1
  •  python-samba 2:4.2.14+dfsg-0+deb8u2
  •  python-serial 2.6-1.1
  •  python-service-identity 1.0.0-3
  •  python-setuptools 5.5.1-1
  •  python-sip 4.16.4+dfsg-1
  •  python-six 1.8.0-1
  •  python-slowaes 0.1a1-2
  •  python-smbc 1.0.15.3-0.1
  •  python-soappy 0.12.22-1
  •  python-support 1.0.15
  •  python-talloc 2.1.2-0+deb8u1
  •  python-tdb 1.3.6-0+deb8u1
  •  python-twisted 14.0.2-3
  •  python-twisted-bin 14.0.2-3
  •  python-twisted-conch 1:14.0.2-3
  •  python-twisted-core 14.0.2-3
  •  python-twisted-lore 14.0.2-3
  •  python-twisted-mail 14.0.2-3
  •  python-twisted-names 14.0.2-3
  •  python-twisted-news 14.0.2-3
  •  python-twisted-runner 14.0.2-3
  •  python-twisted-web 14.0.2-3
  •  python-twisted-words 14.0.2-3
  •  python-txsocksx 1.13.0.3-1
  •  python-urllib3 1.9.1-3
  •  python-utidylib 0.2-9
  •  python-vte 1:0.28.2-5
  •  python-wheel 0.24.0-1
  •  python-wstools 0.4.3-2
  •  python-xdg 0.25-4
  •  python-zeitgeist 0.9.14-2.2
  •  python-zope.interface 4.1.1-3.1
  •  qdbus 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  qpdf 5.1.2-2
  •  qt-at-spi:amd64 0.3.1-5
  •  qtchooser 47-gd2b7997-2
  •  qtcore4-l10n 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  qttranslations5-l10n 5.3.2-2
  •  quodlibet 3.2.2-1
  •  rar 2:4.2.0-1
  •  rarian-compat 0.8.1-6
  •  rdesktop 1.8.2-3+deb8u1
  •  readline-common 6.3-8
  •  redshift 1.9.1-4
  •  redshiftgui 0.2.1
  •  refractainstaller-base 9.1.9-1
  •  refractainstaller-gui 9.1.9
  •  rename 0.20-3
  •  reportbug 6.6.3
  •  respin-deb 1.0.0-1
  •  ristretto 0.6.3-2
  •  rpcbind 0.2.1-6+deb8u1
  •  rsync 3.1.1-3
  •  rsyslog 8.4.2-1+deb8u2
  •  rtkit 0.11-2
  •  samba-common 2:4.2.14+dfsg-0+deb8u2
  •  samba-common-bin 2:4.2.14+dfsg-0+deb8u2
  •  samba-libs:amd64 2:4.2.14+dfsg-0+deb8u2
  •  sane-utils 1.0.24-8+deb8u1
  •  scdaemon 2.0.26-6+deb8u1
  •  seahorse 3.14.0-2
  •  secure-delete 3.1-6
  •  sed 4.2.2-4+b1
  •  sensible-utils 0.0.9
  •  sgml-base 1.26+nmu4
  •  sgml-data 2.0.10
  •  shared-mime-info 1.3-1
  •  sharutils 1:4.14-2
  •  shiki-brave-theme 4.6-2
  •  shiki-colors 4.6-2
  •  shiki-colors-metacity-theme 4.6-2
  •  shiki-dust-theme 4.6-2
  •  shiki-human-theme 4.6-2
  •  shiki-illustrious-theme 4.6-2
  •  shiki-noble-theme 4.6-2
  •  shiki-wine-theme 4.6-2
  •  shiki-wise-theme 4.6-2
  •  shutter 0.92-0.1
  •  smbclient 2:4.2.14+dfsg-0+deb8u2
  •  soprano-daemon 2.9.4+dfsg-1.1
  •  speech-dispatcher 0.8-7
  •  speech-dispatcher-audio-plugins:amd64 0.8-7
  •  squashfs-tools 1:4.2+20130409-2
  •  ssl-cert 1.0.35
  •  startpar 0.59-3
  •  sudo 1.8.10p3-1+deb8u3
  •  synaptic 0.81.2
  •  syslinux-utils 3:6.03+dfsg-5+deb8u1
  •  system-config-printer 1.4.6-1
  •  system-config-printer-udev 1.4.6-1
  •  systemd 215-17+deb8u5
  •  systemd-shim 9-1
  •  sysvinit-core 2.88dsf-59
  •  sysvinit-utils 2.88dsf-59
  •  sysv-rc 2.88dsf-59
  •  sysv-rc-conf 0.99-7
  •  tango-icon-theme 0.8.90-5
  •  tar 1.27.1-2+deb8u1
  •  task-desktop 3.31+deb8u1
  •  task-english 3.31+deb8u1
  •  task-laptop 3.31+deb8u1
  •  task-print-server 3.31+deb8u1
  •  tasksel 3.31+deb8u1
  •  tasksel-data 3.31+deb8u1
  •  task-ssh-server 3.31+deb8u1
  •  task-xfce-desktop 3.31+deb8u1
  •  tcl 8.6.0+8
  •  tcl8.6 8.6.2+dfsg-2
  •  tcpd 7.6.q-25
  •  telnet 0.17-36
  •  terminator 0.97-4
  •  texinfo 5.2.0.dfsg.1-6
  •  thunar 1.6.3-2
  •  thunar-archive-plugin 0.3.1-3
  •  thunar-data 1.6.3-2
  •  thunar-media-tags-plugin 0.2.1-1
  •  thunar-volman 0.8.0-4
  •  time 1.7-25
  •  tk 8.6.0+8
  •  tk8.6 8.6.2-1
  •  tor 0.2.5.12-4
  •  torbrowser-launcher 0.1.9-1+deb8u3
  •  tor-geoipdb 0.2.5.12-4
  •  torsocks 2.0.0-3
  •  traceroute 1:2.0.20-2+b1
  •  transmission 2.84-0.2
  •  transmission-common 2.84-0.2
  •  transmission-gtk 2.84-0.2
  •  ttf-mscorefonts-installer 3.6
  •  tumbler 0.1.30-1+b1
  •  tumbler-common 0.1.30-1
  •  tzdata 2016f-0+deb8u1
  •  tzdata-java 2016f-0+deb8u1
  •  ucf 3.0030
  •  udev 215-17+deb8u5
  •  udisks2 2.1.3-5
  •  ufw 0.33-2
  •  unace 1.2b-12
  •  unar 1.8.1-3+b1
  •  uno-libs3 4.3.3-2+deb8u5
  •  unp 2.0~pre7+nmu1
  •  unrar 1:5.2.7-0.1
  •  unrar-free 1:0.0.1+cvs20140707-1
  •  unzip 6.0-16+deb8u2
  •  update-inetd 4.43
  •  upower 0.99.1-3.2
  •  ure 4.3.3-2+deb8u5
  •  usb-modeswitch 2.2.0+repack0-2
  •  usb-modeswitch-data 20150115-1
  •  usbmuxd 1.0.8+git20140527.e72f2f7-2
  •  usbutils 1:007-2
  •  user-setup 1.61
  •  util-linux 2.25.2-6
  •  util-linux-locales 2.25.2-6
  •  uudeview 0.5.20-3.4
  •  uuid-runtime 2.25.2-6
  •  vim-common 2:7.4.488-7+deb8u1
  •  vim-tiny 2:7.4.488-7+deb8u1
  •  virtualbox 4.3.36-dfsg-1+deb8u1
  •  virtualbox-dkms 4.3.36-dfsg-1+deb8u1
  •  virtualbox-qt 4.3.36-dfsg-1+deb8u1
  •  vlc 2.2.4-1~deb8u1
  •  vlc-data 2.2.4-1~deb8u1
  •  vlc-nox 2.2.4-1~deb8u1
  •  vlc-plugin-notify 2.2.4-1~deb8u1
  •  vlc-plugin-pulse 2.2.4-1~deb8u1
  •  vlc-plugin-samba 2.2.4-1~deb8u1
  •  w3m 0.5.3-19
  •  wamerican 7.1-1
  •  wget 1.16-1+deb8u1
  •  whiptail 0.52.17-1+b1
  •  whois 5.2.7
  •  wireless-regdb 2014.11.18-1
  •  wireless-tools 30~pre9-8
  •  wmctrl 1.07-7
  •  wpasupplicant 2.3-1+deb8u4
  •  x11-apps 7.7+4
  •  x11-common 1:7.7+7
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+2
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+3+b1
  •  xarchiver 1:0.5.4-1+deb8u1
  •  xauth 1:1.0.9-1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.2~20141018-5
  •  xdg-user-dirs 0.15-2
  •  xdg-utils 1.1.0~rc1+git20111210-7.4
  •  xdotool 1:3.20140805.1-2
  •  xfburn 0.5.2-1
  •  xfce4 4.10.1
  •  xfce4-appfinder 4.10.1-1
  •  xfce4-artwork 0.1.1a~git+20110420-1
  •  xfce4-battery-plugin 1.0.5-4
  •  xfce4-clipman 2:1.2.6-1
  •  xfce4-clipman-plugin 2:1.2.6-1
  •  xfce4-cpufreq-plugin 1.1.0-1
  •  xfce4-cpugraph-plugin 1.0.5-1
  •  xfce4-datetime-plugin 0.6.2-2
  •  xfce4-dict 0.7.0-1
  •  xfce4-diskperf-plugin 2.5.4-3
  •  xfce4-fsguard-plugin 1.0.1-2
  •  xfce4-genmon-plugin 3.4.0-2
  •  xfce4-goodies 4.10
  •  xfce4-mailwatch-plugin 1.2.0-2
  •  xfce4-mixer 4.10.0-3
  •  xfce4-mount-plugin 0.6.7-1
  •  xfce4-netload-plugin 1.2.0-1
  •  xfce4-notes 1.7.7-5
  •  xfce4-notes-plugin 1.7.7-5
  •  xfce4-notifyd 0.2.4-3
  •  xfce4-panel 4.10.1-1
  •  xfce4-places-plugin 1.6.0-1
  •  xfce4-power-manager 1.4.1-1
  •  xfce4-power-manager-data 1.4.1-1
  •  xfce4-power-manager-plugins 1.4.1-1
  •  xfce4-quicklauncher-plugin 1.9.4-11
  •  xfce4-screenshooter 1.8.1-5
  •  xfce4-sensors-plugin 1.2.5-2
  •  xfce4-session 4.10.1-10
  •  xfce4-settings 4.10.1-2
  •  xfce4-smartbookmark-plugin 0.4.5-1
  •  xfce4-systemload-plugin 1.1.1-4
  •  xfce4-taskmanager 1.0.1-1
  •  xfce4-terminal 0.6.3-1+b1
  •  xfce4-timer-plugin 1.6.0-1
  •  xfce4-verve-plugin 1.0.0-3
  •  xfce4-volumed 0.1.13-5
  •  xfce4-wavelan-plugin 0.5.11-3
  •  xfce4-weather-plugin 0.8.3-2
  •  xfce4-xkb-plugin 1:0.5.6-1
  •  xfce-keyboard-shortcuts 4.10.0-6
  •  xfconf 4.10.0-3
  •  xfdesktop4 4.10.2-3
  •  xfdesktop4-data 4.10.2-3
  •  xfonts-100dpi 1:1.0.3
  •  xfonts-75dpi 1:1.0.3
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7+2
  •  xfwm4 4.10.1-3
  •  xinit 1.3.4-1
  •  xkb-data 2.12-1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+7
  •  xorg-docs-core 1:1.7-1
  •  xorriso 1.3.2-1.1
  •  xsane 0.998-6+b1
  •  xsane-common 0.998-6
  •  xscreensaver 5.30-1+deb8u2
  •  xscreensaver-data 5.30-1+deb8u2
  •  xsel 1.2.0-2
  •  xserver-common 2:1.16.4-1
  •  xserver-xorg 1:7.7+7
  •  xserver-xorg-core 2:1.16.4-1
  •  xserver-xorg-input-all 1:7.7+7
  •  xserver-xorg-input-evdev 1:2.9.0-2
  •  xserver-xorg-input-mouse 1:1.9.1-1
  •  xserver-xorg-input-synaptics 1.8.1-1
  •  xserver-xorg-input-vmmouse 1:13.0.0-1+b3
  •  xserver-xorg-input-wacom 0.26.0+20140918-1
  •  xserver-xorg-video-all 1:7.7+7
  •  xserver-xorg-video-ati 1:7.5.0-1
  •  xserver-xorg-video-cirrus 1:1.5.2-2+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b2
  •  xserver-xorg-video-intel 2:2.21.15-2+b2
  •  xserver-xorg-video-mach64 6.9.4-2
  •  xserver-xorg-video-mga 1:1.6.3-2+b1
  •  xserver-xorg-video-modesetting 0.9.0-2
  •  xserver-xorg-video-neomagic 1:1.2.8-1+b2
  •  xserver-xorg-video-nouveau 1:1.0.11-1
  •  xserver-xorg-video-openchrome 1:0.3.3-1+b2
  •  xserver-xorg-video-qxl 0.1.1-2+b1
  •  xserver-xorg-video-r128 6.9.2-1+b2
  •  xserver-xorg-video-radeon 1:7.5.0-1
  •  xserver-xorg-video-savage 1:2.3.7-2+b2
  •  xserver-xorg-video-siliconmotion 1:1.7.7-2+b2
  •  xserver-xorg-video-sisusb 1:0.9.6-2+b2
  •  xserver-xorg-video-tdfx 1:1.4.5-1+b2
  •  xserver-xorg-video-trident 1:1.3.6-2+b2
  •  xserver-xorg-video-vesa 1:2.3.3-1+b3
  •  xserver-xorg-video-vmware 1:13.0.2-3.1
  •  xterm 312-2
  •  xtrlock 2.6
  •  xz-utils 5.1.1alpha+20120614-2+b3
  •  yad 0.27.0-1
  •  yelp 3.14.1-1
  •  yelp-xsl 3.14.0-1
  •  zeitgeist 0.9.14-2.2
  •  zeitgeist-core 0.9.14-2.2
  •  zeitgeist-datahub 0.9.14-2.2
  •  zenity 3.14.0-1
  •  zenity-common 3.14.0-1
  •  zerofree 1.0.3-1
  •  zip 3.0-8
  •  zlib1g:amd64 1:1.2.8.dfsg-2+b1
  •  zlib1g-dev:amd64 1:1.2.8.dfsg-2+b1


Reader Ratings
Reader supplied reviews for Linux Kodachi

Average rating
7.5
from 48 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Linux Kodachi?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 8.27
Rating: 1
Date: 2024-04-09
Votes: 8


Quite frankly, at this moment using this distribution is a bad idea.
Outdated software, lots of unnecessary modifications and bloat,
not even mentioning maintenance-related questions.
Meanwhile you can use this in a virtualized environment, it still doesn't provide
better security, or privacy for that matter, than other anonimity-focused distributions.

It compares itself to Tails, but Tails is meant to be minimalistic, in a sense, and reliable,
which Kodachi isn't. Now, comparing distributions is a controversial topic, although
comparing Kodachi to others, i.e. Qubes, Tails, Whonix, doesn't show any real benefits.
So, if one really wants to browse privately and securely Kodachi isn't the best option for sure.

Additionally, it relies on custom scripts for some of its functionality, which I find a questionable
decision, amongst other ones:
- dnscrypt with tor/vpn/etc (dnscrypt doesn't really provide anonimity, it only encrypts your DNS queries)
- tor with vpn even (VPN doesn't increase your anonimity if you use TOR, it might actually compromise it)
- providing their own centralized vpn service (at least don't use it)

But let's be fair here. All things considered, it does provide a relatively good experience
and tooling. So, is it a good distribution for privacy purposes? Not really. Complexity brings lots
of points of failure for your private browsing, it also depends on your VPN (if you're planning
to use that). Even if it is still a fine attempt at making a customized solution, all the configuration
on top of it make you an easier target for fingerprinting.

Is it good for security then? For 2000's - perhaps. For modern usage - not quite.
I wouldn't have said so if it at least had up-to-date packages. But modern standards demand
modern methods. If you objectively look at the distribution it doesn't do anything more for security
than the average small distribution, one might even say less. If you look at real privacy and security focused
operating systems like QubeOS or GrapheneOS that, despite making lots of custom changes to the base,
make a gigantic amount of effort to make their software secure, you'll see the difference.

If you want actual strong security on the desktop take a look at the aforementioned QubeOS.
If you want anonimity, then Whonix and Tails are great choices.

Please do note that this is just a look at the technical side of the distribution and some
things may be subjective. Also, this was fun to play around with :)


Was this review helpful? Yes No
Version: 8.27
Rating: 1
Date: 2024-03-01
Votes: 12


1 year since the last update. another abandoned distro. There is an article that describes some serious issues though, which I had hoped would be taken care of in the next version, but alas, no new version seems to be happening. I usually consider a distro dead after a year of no updates. A security minded distro has to have frequent updates or it will be exploited easily. It has a good interface, good idea for identity protection, and comes with preconfigured vpns (that's also something there are issues with, noted in the critical article). Too bad, this had a lot of potential.


Was this review helpful? Yes No
Version: 8.27
Rating: 1
Date: 2024-02-17
Votes: 9


It's been almost 1 year since the last update. It looks like another abandoned distro. There is an article that describes some serious issues though, which I had hoped would be taken care of in the next version, but alas, no new version seems to be happening. I usually consider a distro dead after a year of no updates. A security minded distro has to have frequent updates or it will be exploited easily. It has a good interface, good idea for identity protection, and comes with preconfigured vpns (that's also something there are issues with, noted in the critical article). Too bad, this had a lot of potential.


Was this review helpful? Yes No

See all 48 reader reviews of Linux Kodachi...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch